-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
- -------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-IMB family of Erigone (FIN 406 (ERI) ), 1776 members
--    CX-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 1861 members asteroids belonging to this family
-- completed 28/10/2023
ErigoneFamily =
{
	groupe = false,
	checkBorder = {0.6, 0.8, 0, 1},
	labelcolor = {0.6, 0.8, 0, 1},
	markcolor = "#99CC00",
	markstyle = "x", 
	marksize = "1",
	number = 1861, -- 1861 members on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		"Sol/163 Erigone", -- ErigoneFamily (MBA-IMB)
		"Sol/933 Susi", -- ErigoneFamily (MBA-IMB)
		"Sol/1448 Lindbladia", -- ErigoneFamily (MBA-IMB)
		"Sol/2348 Michkovitch", -- ErigoneFamily (MBA-IMB)
		"Sol/2776 Baikal", -- ErigoneFamily (MBA-IMB)
		"Sol/3562 Ignatius", -- ErigoneFamily (MBA-IMB)
		"Sol/4229 Plevitskaya", -- ErigoneFamily (MBA-IMB)
		"Sol/4279 De Gasparis", -- ErigoneFamily (MBA-IMB)
		"Sol/4812 Hakuhou", -- ErigoneFamily (MBA-IMB)
		"Sol/5026 Martes", -- ErigoneFamily (MBA-IMB), MartesFamily (MBA-IMB)
		"Sol/5506 Artiglio", -- ErigoneFamily (MBA-IMB)
		"Sol/7015 Schopenhauer", -- ErigoneFamily (MBA-IMB)
		"Sol/8089 Yukar", -- ErigoneFamily (MBA-IMB)
		"Sol/8152 Martinlee", -- ErigoneFamily (MBA-IMB)
		"Sol/8233 Asada", -- ErigoneFamily (MBA-IMB)
		"Sol/8398 Rubbia", -- ErigoneFamily (MBA-IMB)
		"Sol/8487 1989 SQ", -- ErigoneFamily (MBA-IMB)
		"Sol/8612 Burov", -- ErigoneFamily (MBA-IMB)
		"Sol/9074 Yosukeyoshida", -- ErigoneFamily (MBA-IMB)
		"Sol/9152 Combe", -- ErigoneFamily (MBA-IMB)
		"Sol/9355 1991 XO2", -- ErigoneFamily (MBA-IMB)
		"Sol/9502 Gaimar", -- ErigoneFamily (MBA-IMB)
		"Sol/9566 Rykhlova", -- ErigoneFamily (MBA-IMB)
		"Sol/9619 Terrygilliam", -- ErigoneFamily (MBA-IMB)
		"Sol/9879 Mammuthus", -- ErigoneFamily (MBA-IMB), MartesFamily (MBA-IMB)
		"Sol/10082 Bronson", -- ErigoneFamily (MBA-IMB)
		"Sol/10527 1990 UN1", -- ErigoneFamily (MBA-IMB)
		"Sol/10584 Ferrini", -- ErigoneFamily (MBA-IMB)
		"Sol/10992 Veryuslaviya", -- ErigoneFamily (MBA-IMB)
		"Sol/12642 Davidjansen", -- ErigoneFamily (MBA-IMB)
		"Sol/12650 de Vries", -- ErigoneFamily (MBA-IMB)
		"Sol/13491 1984 UJ1", -- ErigoneFamily (MBA-IMB)
		"Sol/13737 1998 RU76", -- ErigoneFamily (MBA-IMB)
		"Sol/13928 Aaronrogers", -- ErigoneFamily (MBA-IMB)
		"Sol/14000 1993 FZ55", -- ErigoneFamily (MBA-IMB)
		"Sol/14340 1983 RQ3", -- ErigoneFamily (MBA-IMB)
		"Sol/14355 1987 SL5", -- ErigoneFamily (MBA-IMB)
		"Sol/15345 1994 PK11", -- ErigoneFamily (MBA-IMB)
		"Sol/15347 Colinstuart", -- ErigoneFamily (MBA-IMB)
		"Sol/15754 1992 EP", -- ErigoneFamily (MBA-IMB)
		"Sol/15758 1992 FT1", -- ErigoneFamily (MBA-IMB)
		"Sol/16091 Malchiodi", -- ErigoneFamily (MBA-IMB)
		"Sol/16664 1993 VO4", -- ErigoneFamily (MBA-IMB)
		"Sol/16742 Zink", -- ErigoneFamily (MBA-IMB)
		"Sol/18595 1998 BR1", -- ErigoneFamily (MBA-IMB)
		"Sol/18759 1999 HO2", -- ErigoneFamily (MBA-IMB)
		"Sol/18851 Winmesser", -- ErigoneFamily (MBA-IMB)
		"Sol/19415 Parvamenon", -- ErigoneFamily (MBA-IMB)
		"Sol/19446 Muroski", -- ErigoneFamily (MBA-IMB)
		"Sol/19475 Mispagel", -- ErigoneFamily (MBA-IMB)
		"Sol/19876 7637 P-L", -- ErigoneFamily (MBA-IMB)
		"Sol/20072 1994 AG1", -- ErigoneFamily (MBA-IMB)
		"Sol/20992 1985 RV2", -- ErigoneFamily (MBA-IMB)
		"Sol/21066 1991 NG5", -- ErigoneFamily (MBA-IMB)
		"Sol/21596 1998 WG7", -- ErigoneFamily (MBA-IMB)
		"Sol/21661 Olgagermani", -- ErigoneFamily (MBA-IMB)
		"Sol/23011 Petach", -- ErigoneFamily (MBA-IMB)
		"Sol/23294 Sunao", -- ErigoneFamily (MBA-IMB)
		"Sol/23871 1998 RC76", -- ErigoneFamily (MBA-IMB)
		"Sol/24436 2000 ES56", -- ErigoneFamily (MBA-IMB)
		"Sol/24723 1991 TW8", -- ErigoneFamily (MBA-IMB)
		"Sol/24837 Msecke Žehrovice", -- ErigoneFamily (MBA-IMB)
		"Sol/25030 1998 QL29", -- ErigoneFamily (MBA-IMB)
		"Sol/25381 Jerrynelson", -- ErigoneFamily (MBA-IMB)
		"Sol/25618 2000 AJ34", -- ErigoneFamily (MBA-IMB)
		"Sol/26397 Carolynsinow", -- ErigoneFamily (MBA-IMB)
		"Sol/27683 1981 ED20", -- ErigoneFamily (MBA-IMB)
		"Sol/27850 1994 UD2", -- ErigoneFamily (MBA-IMB)
		"Sol/28845 2000 JP49", -- ErigoneFamily (MBA-IMB)
		"Sol/29084 1979 MD7", -- ErigoneFamily (MBA-IMB)
		"Sol/29444 1997 NR10", -- ErigoneFamily (MBA-IMB)
		"Sol/30029 Preetikakani", -- ErigoneFamily (MBA-IMB)
		"Sol/30120 2000 FZ38", -- ErigoneFamily (MBA-IMB)
		"Sol/30772 1986 RJ1", -- ErigoneFamily (MBA-IMB)
		"Sol/30830 Jahn", -- ErigoneFamily (MBA-IMB)
		"Sol/31103 1997 OE2", -- ErigoneFamily (MBA-IMB)
		"Sol/31894 2000 FD44", -- ErigoneFamily (MBA-IMB)
		"Sol/32103 Reʼemsari", -- ErigoneFamily (MBA-IMB)
		"Sol/32167 2000 NU8", -- ErigoneFamily (MBA-IMB)
		"Sol/32196 2000 OK", -- ErigoneFamily (MBA-IMB)
		"Sol/32666 6124 P-L", -- ErigoneFamily (MBA-IMB)
		"Sol/32689 4043 T-1", -- ErigoneFamily (MBA-IMB)
		"Sol/33350 1998 XY86", -- ErigoneFamily (MBA-IMB)
		"Sol/33986 2000 NK25", -- ErigoneFamily (MBA-IMB)
		"Sol/35270 Molinari", -- ErigoneFamily (MBA-IMB)
		"Sol/35424 1998 BK", -- ErigoneFamily (MBA-IMB)
		"Sol/35710 1999 FT29", -- ErigoneFamily (MBA-IMB)
		"Sol/36329 Philmetzger", -- ErigoneFamily (MBA-IMB)
		"Sol/36857 2000 SL126", -- ErigoneFamily (MBA-IMB)
		"Sol/37432 Piszkestető", -- ErigoneFamily (MBA-IMB)
		"Sol/37728 1996 TG39", -- ErigoneFamily (MBA-IMB)
		"Sol/37735 Riccardomuti", -- ErigoneFamily (MBA-IMB)
		"Sol/37835 Darioconsigli", -- ErigoneFamily (MBA-IMB)
		"Sol/38106 1999 JG23", -- ErigoneFamily (MBA-IMB)
		"Sol/38173 1999 JZ112", -- ErigoneFamily (MBA-IMB)
		"Sol/38657 2000 OO46", -- ErigoneFamily (MBA-IMB)
		"Sol/38942 2000 SA271", -- ErigoneFamily (MBA-IMB)
		"Sol/39091 2000 VX54", -- ErigoneFamily (MBA-IMB)
		"Sol/39354 2002 AX148", -- ErigoneFamily (MBA-IMB)
		"Sol/39694 1996 ST2", -- ErigoneFamily (MBA-IMB)
		"Sol/39859 1998 DC7", -- ErigoneFamily (MBA-IMB)
		"Sol/39902 1998 FG30", -- ErigoneFamily (MBA-IMB)
		"Sol/40058 1998 KL46", -- ErigoneFamily (MBA-IMB)
		"Sol/41458 Ramanjooloo", -- ErigoneFamily (MBA-IMB)
		"Sol/41587 2000 SX38", -- ErigoneFamily (MBA-IMB)
		"Sol/41667 2000 TE19", -- ErigoneFamily (MBA-IMB)
		"Sol/41707 2000 UU55", -- ErigoneFamily (MBA-IMB)
		"Sol/42155 2001 BA63", -- ErigoneFamily (MBA-IMB)
		"Sol/42552 1996 RH25", -- ErigoneFamily (MBA-IMB)
		"Sol/42566 Ryutaro", -- ErigoneFamily (MBA-IMB)
		"Sol/43482 2001 BW32", -- ErigoneFamily (MBA-IMB)
		"Sol/44044 1998 EE13", -- ErigoneFamily (MBA-IMB)
		"Sol/44178 1998 KY32", -- ErigoneFamily (MBA-IMB)
		"Sol/44766 1999 TM123", -- ErigoneFamily (MBA-IMB)
		"Sol/44942 1999 VM55", -- ErigoneFamily (MBA-IMB)
		"Sol/45357 2000 AC102", -- ErigoneFamily (MBA-IMB)
		"Sol/45405 2000 AY141", -- ErigoneFamily (MBA-IMB)
		"Sol/45882 2000 WX61", -- ErigoneFamily (MBA-IMB)
		"Sol/47268 1999 VJ119", -- ErigoneFamily (MBA-IMB)
		"Sol/48133 2001 FV126", -- ErigoneFamily (MBA-IMB)
		"Sol/48366 3284 T-2", -- ErigoneFamily (MBA-IMB)
		"Sol/48377 4047 T-3", -- ErigoneFamily (MBA-IMB)
		"Sol/48378 4241 T-3", -- ErigoneFamily (MBA-IMB)
		"Sol/48585 1994 PK37", -- ErigoneFamily (MBA-IMB)
		"Sol/48931 1998 PM1", -- ErigoneFamily (MBA-IMB)
		"Sol/48953 1998 QG20", -- ErigoneFamily (MBA-IMB)
		"Sol/48990 1998 QX47", -- ErigoneFamily (MBA-IMB)
		"Sol/49150 1998 SO50", -- ErigoneFamily (MBA-IMB)
		"Sol/49316 1998 VX23", -- ErigoneFamily (MBA-IMB)
		"Sol/49716 1999 VZ35", -- ErigoneFamily (MBA-IMB)
		"Sol/49731 1999 VR80", -- ErigoneFamily (MBA-IMB)
		"Sol/49741 1999 VW124", -- ErigoneFamily (MBA-IMB)
		"Sol/49859 1999 XB100", -- ErigoneFamily (MBA-IMB)
		"Sol/50065 2000 AF74", -- ErigoneFamily (MBA-IMB)
		"Sol/50068 2000 AR77", -- ErigoneFamily (MBA-IMB)
		"Sol/50373 2000 CR85", -- ErigoneFamily (MBA-IMB)
		"Sol/50741 2000 EW157", -- ErigoneFamily (MBA-IMB)
		"Sol/50907 2000 GB52", -- ErigoneFamily (MBA-IMB)
		"Sol/51420 2001 EV20", -- ErigoneFamily (MBA-IMB)
		"Sol/51455 2001 FC38", -- ErigoneFamily (MBA-IMB)
		"Sol/51534 2001 FQ132", -- ErigoneFamily (MBA-IMB)
		"Sol/51690 2001 KS13", -- ErigoneFamily (MBA-IMB)
		"Sol/52044 2002 PN75", -- ErigoneFamily (MBA-IMB)
		"Sol/52246 Donaldjohanson", -- ErigoneFamily (MBA-IMB)
		"Sol/52252 1981 EJ35", -- ErigoneFamily (MBA-IMB)
		"Sol/52501 1996 DJ2", -- ErigoneFamily (MBA-IMB)
		"Sol/52830 1998 RN46", -- ErigoneFamily (MBA-IMB)
		"Sol/52870 1998 SC26", -- ErigoneFamily (MBA-IMB)
		"Sol/52891 1998 SM61", -- ErigoneFamily (MBA-IMB)
		"Sol/52908 1998 SH83", -- ErigoneFamily (MBA-IMB)
		"Sol/52922 1998 SS113", -- ErigoneFamily (MBA-IMB)
		"Sol/53577 2000 CT47", -- ErigoneFamily (MBA-IMB)
		"Sol/53781 2000 EY94", -- ErigoneFamily (MBA-IMB)
		"Sol/55198 2001 RV18", -- ErigoneFamily (MBA-IMB)
		"Sol/55440 2001 TY85", -- ErigoneFamily (MBA-IMB)
		"Sol/56050 1998 XG45", -- ErigoneFamily (MBA-IMB)
		"Sol/56349 2000 AZ90", -- ErigoneFamily (MBA-IMB)
		"Sol/56534 2000 HH52", -- ErigoneFamily (MBA-IMB)
		"Sol/57048 2001 LU6", -- ErigoneFamily (MBA-IMB)
		"Sol/57065 2001 NZ6", -- ErigoneFamily (MBA-IMB)
		"Sol/57148 2001 PX57", -- ErigoneFamily (MBA-IMB)
		"Sol/57153 2001 QB4", -- ErigoneFamily (MBA-IMB)
		"Sol/57635 2001 TF183", -- ErigoneFamily (MBA-IMB)
		"Sol/57868 Pupin", -- ErigoneFamily (MBA-IMB)
		"Sol/58179 1990 UN3", -- ErigoneFamily (MBA-IMB)
		"Sol/58324 1994 RZ9", -- ErigoneFamily (MBA-IMB)
		"Sol/58474 1996 RU10", -- ErigoneFamily (MBA-IMB)
		"Sol/58664 IYAMMIX", -- ErigoneFamily (MBA-IMB)
		"Sol/59018 1998 SH80", -- ErigoneFamily (MBA-IMB)
		"Sol/59141 1998 XE61", -- ErigoneFamily (MBA-IMB)
		"Sol/59176 1999 AP7", -- ErigoneFamily (MBA-IMB)
		"Sol/59181 1999 AB13", -- ErigoneFamily (MBA-IMB)
		"Sol/59190 1999 AZ21", -- ErigoneFamily (MBA-IMB)
		"Sol/59734 1999 LT2", -- ErigoneFamily (MBA-IMB)
		"Sol/60305 1999 XU190", -- ErigoneFamily (MBA-IMB)
		"Sol/60549 2000 EL87", -- ErigoneFamily (MBA-IMB)
		"Sol/60560 2000 EQ103", -- ErigoneFamily (MBA-IMB)
		"Sol/60900 2000 JR26", -- ErigoneFamily (MBA-IMB)
		"Sol/61157 2000 NE15", -- ErigoneFamily (MBA-IMB)
		"Sol/61471 2000 QQ35", -- ErigoneFamily (MBA-IMB)
		"Sol/61815 2000 QZ189", -- ErigoneFamily (MBA-IMB)
		"Sol/62040 2000 RA64", -- ErigoneFamily (MBA-IMB)
		"Sol/62286 2000 SE110", -- ErigoneFamily (MBA-IMB)
		"Sol/62370 2000 SM150", -- ErigoneFamily (MBA-IMB)
		"Sol/63387 Brazos Bend", -- ErigoneFamily (MBA-IMB)
		"Sol/63396 2001 KX", -- ErigoneFamily (MBA-IMB)
		"Sol/63447 2001 NG11", -- ErigoneFamily (MBA-IMB)
		"Sol/63478 2001 OR39", -- ErigoneFamily (MBA-IMB)
		"Sol/63814 2001 RY45", -- ErigoneFamily (MBA-IMB)
		"Sol/63931 2001 SH48", -- ErigoneFamily (MBA-IMB)
		"Sol/64733 2001 XD129", -- ErigoneFamily (MBA-IMB)
		"Sol/64771 2001 XM180", -- ErigoneFamily (MBA-IMB)
		"Sol/64930 2001 YA109", -- ErigoneFamily (MBA-IMB)
		"Sol/65096 2002 CQ3", -- ErigoneFamily (MBA-IMB)
		"Sol/65102 2002 CY17", -- ErigoneFamily (MBA-IMB)
		"Sol/65354 2002 NG43", -- ErigoneFamily (MBA-IMB)
		"Sol/65367 2002 PR29", -- ErigoneFamily (MBA-IMB)
		"Sol/65417 2002 TG44", -- ErigoneFamily (MBA-IMB)
		"Sol/65496 2211 P-L", -- ErigoneFamily (MBA-IMB)
		"Sol/65837 1996 XX20", -- ErigoneFamily (MBA-IMB)
		"Sol/65889 1998 BB4", -- ErigoneFamily (MBA-IMB)
		"Sol/65972 1998 HJ28", -- ErigoneFamily (MBA-IMB)
		"Sol/66258 1999 GQ34", -- ErigoneFamily (MBA-IMB)
		"Sol/66309 1999 JX41", -- ErigoneFamily (MBA-IMB)
		"Sol/66325 1999 JF55", -- ErigoneFamily (MBA-IMB)
		"Sol/66356 1999 JG87", -- ErigoneFamily (MBA-IMB)
		"Sol/66403 1999 LM13", -- ErigoneFamily (MBA-IMB)
		"Sol/66423 1999 NV26", -- ErigoneFamily (MBA-IMB)
		"Sol/67297 2000 GM89", -- ErigoneFamily (MBA-IMB)
		"Sol/67526 2000 RJ84", -- ErigoneFamily (MBA-IMB)
		"Sol/67800 2000 UZ109", -- ErigoneFamily (MBA-IMB)
		"Sol/67891 2000 WR61", -- ErigoneFamily (MBA-IMB)
		"Sol/67914 2000 WJ104", -- ErigoneFamily (MBA-IMB)
		"Sol/67918 2000 WW109", -- ErigoneFamily (MBA-IMB)
		"Sol/67940 2000 WT143", -- ErigoneFamily (MBA-IMB)
		"Sol/68114 Deakferenc", -- ErigoneFamily (MBA-IMB)
		"Sol/68119 2001 AX5", -- ErigoneFamily (MBA-IMB)
		"Sol/68256 2001 DE100", -- ErigoneFamily (MBA-IMB)
		"Sol/68567 2001 XB248", -- ErigoneFamily (MBA-IMB)
		"Sol/68652 2002 CU74", -- ErigoneFamily (MBA-IMB)
		"Sol/68685 2002 CK142", -- ErigoneFamily (MBA-IMB)
		"Sol/68957 2002 RE25", -- ErigoneFamily (MBA-IMB)
		"Sol/69266 1988 RJ6", -- ErigoneFamily (MBA-IMB)
		"Sol/69354 1994 CZ2", -- ErigoneFamily (MBA-IMB)
		"Sol/69706 1998 HJ77", -- ErigoneFamily (MBA-IMB)
		"Sol/70073 1999 JN54", -- ErigoneFamily (MBA-IMB)
		"Sol/70241 1999 RE73", -- ErigoneFamily (MBA-IMB)
		"Sol/70361 1999 RK189", -- ErigoneFamily (MBA-IMB)
		"Sol/70427 1999 TB1", -- ErigoneFamily (MBA-IMB)
		"Sol/70441 1999 TH8", -- ErigoneFamily (MBA-IMB)
		"Sol/70511 1999 TL103", -- ErigoneFamily (MBA-IMB)
		"Sol/71932 2000 WO61", -- ErigoneFamily (MBA-IMB)
		"Sol/72047 2000 YZ6", -- ErigoneFamily (MBA-IMB)
		"Sol/72143 2000 YQ86", -- ErigoneFamily (MBA-IMB)
		"Sol/72230 2001 AN15", -- ErigoneFamily (MBA-IMB)
		"Sol/72292 2001 BE22", -- ErigoneFamily (MBA-IMB)
		"Sol/72308 2001 BZ34", -- ErigoneFamily (MBA-IMB)
		"Sol/72384 2001 CF12", -- ErigoneFamily (MBA-IMB)
		"Sol/72941 2002 CD8", -- ErigoneFamily (MBA-IMB)
		"Sol/73821 1995 WY15", -- ErigoneFamily (MBA-IMB)
		"Sol/73860 1996 XR5", -- ErigoneFamily (MBA-IMB)
		"Sol/74003 1998 FP48", -- ErigoneFamily (MBA-IMB)
		"Sol/74028 1998 HR18", -- ErigoneFamily (MBA-IMB)
		"Sol/74261 1998 SO84", -- ErigoneFamily (MBA-IMB)
		"Sol/74755 1999 RL199", -- ErigoneFamily (MBA-IMB)
		"Sol/74879 1999 TP104", -- ErigoneFamily (MBA-IMB)
		"Sol/74962 1999 TW200", -- ErigoneFamily (MBA-IMB)
		"Sol/75089 1999 VY30", -- ErigoneFamily (MBA-IMB)
		"Sol/75168 1999 VF129", -- ErigoneFamily (MBA-IMB)
		"Sol/75391 1999 XF96", -- ErigoneFamily (MBA-IMB)
		"Sol/75634 2000 AQ52", -- ErigoneFamily (MBA-IMB)
		"Sol/76922 2001 AH15", -- ErigoneFamily (MBA-IMB)
		"Sol/77062 2001 DA19", -- ErigoneFamily (MBA-IMB)
		"Sol/77092 2001 DA47", -- ErigoneFamily (MBA-IMB)
		"Sol/77421 2001 GB", -- ErigoneFamily (MBA-IMB)
		"Sol/78711 2002 TM187", -- ErigoneFamily (MBA-IMB)
		"Sol/78822 2003 QO12", -- ErigoneFamily (MBA-IMB)
		"Sol/78826 2003 QE17", -- ErigoneFamily (MBA-IMB)
		"Sol/78889 2003 SA36", -- ErigoneFamily (MBA-IMB)
		"Sol/79044 3919 T-2", -- ErigoneFamily (MBA-IMB)
		"Sol/79151 1992 YS3", -- ErigoneFamily (MBA-IMB)
		"Sol/79162 1993 FU20", -- ErigoneFamily (MBA-IMB)
		"Sol/79409 1997 JX11", -- ErigoneFamily (MBA-IMB)
		"Sol/79586 1998 RB17", -- ErigoneFamily (MBA-IMB)
		"Sol/79658 1998 SO25", -- ErigoneFamily (MBA-IMB)
		"Sol/79801 1998 VJ12", -- ErigoneFamily (MBA-IMB)
		"Sol/80412 1999 XV198", -- ErigoneFamily (MBA-IMB)
		"Sol/80457 2000 AH9", -- ErigoneFamily (MBA-IMB)
		"Sol/80471 2000 AK29", -- ErigoneFamily (MBA-IMB)
		"Sol/80531 2000 AY70", -- ErigoneFamily (MBA-IMB)
		"Sol/80585 2000 AV128", -- ErigoneFamily (MBA-IMB)
		"Sol/80591 2000 AA136", -- ErigoneFamily (MBA-IMB)
		"Sol/80777 2000 CN66", -- ErigoneFamily (MBA-IMB)
		"Sol/81140 2000 EX136", -- ErigoneFamily (MBA-IMB)
		"Sol/81536 2000 HJ16", -- ErigoneFamily (MBA-IMB)
		"Sol/82171 2001 HO9", -- ErigoneFamily (MBA-IMB)
		"Sol/82300 2001 KE43", -- ErigoneFamily (MBA-IMB)
		"Sol/83127 2001 QC256", -- ErigoneFamily (MBA-IMB)
		"Sol/84122 2002 RJ31", -- ErigoneFamily (MBA-IMB)
		"Sol/84877 2003 BT79", -- ErigoneFamily (MBA-IMB)
		"Sol/85220 1993 FY11", -- ErigoneFamily (MBA-IMB)
		"Sol/85241 1993 PC3", -- ErigoneFamily (MBA-IMB)
		"Sol/85516 Vaclik", -- ErigoneFamily (MBA-IMB)
		"Sol/85727 1998 SC75", -- ErigoneFamily (MBA-IMB)
		"Sol/86494 2000 DT19", -- ErigoneFamily (MBA-IMB)
		"Sol/86609 2000 EP90", -- ErigoneFamily (MBA-IMB)
		"Sol/86641 2000 EA136", -- ErigoneFamily (MBA-IMB)
		"Sol/86757 2000 GA70", -- ErigoneFamily (MBA-IMB)
		"Sol/86786 2000 GS97", -- ErigoneFamily (MBA-IMB)
		"Sol/86932 2000 HY65", -- ErigoneFamily (MBA-IMB)
		"Sol/87077 2000 KS73", -- ErigoneFamily (MBA-IMB)
		"Sol/87088 Joannewheeler", -- ErigoneFamily (MBA-IMB)
		"Sol/87183 2000 OX9", -- ErigoneFamily (MBA-IMB)
		"Sol/88551 2001 QD198", -- ErigoneFamily (MBA-IMB)
		"Sol/88656 2001 RM71", -- ErigoneFamily (MBA-IMB)
		"Sol/88769 2001 SH71", -- ErigoneFamily (MBA-IMB)
		"Sol/89577 2001 XW120", -- ErigoneFamily (MBA-IMB)
		"Sol/89601 2001 XV168", -- ErigoneFamily (MBA-IMB)
		"Sol/90460 2004 CD35", -- ErigoneFamily (MBA-IMB)
		"Sol/90466 2004 CG80", -- ErigoneFamily (MBA-IMB)
		"Sol/90496 2004 DH48", -- ErigoneFamily (MBA-IMB)
		"Sol/90674 1978 UD5", -- ErigoneFamily (MBA-IMB)
		"Sol/90776 1993 VW2", -- ErigoneFamily (MBA-IMB)
		"Sol/90953 Hideosaitou", -- ErigoneFamily (MBA-IMB)
		"Sol/91283 1999 FE2", -- ErigoneFamily (MBA-IMB)
		"Sol/91345 1999 JK36", -- ErigoneFamily (MBA-IMB)
		"Sol/92391 2000 JE7", -- ErigoneFamily (MBA-IMB)
		"Sol/92491 2000 MA3", -- ErigoneFamily (MBA-IMB)
		"Sol/92497 2000 NQ2", -- ErigoneFamily (MBA-IMB)
		"Sol/92894 Bluford", -- ErigoneFamily (MBA-IMB)
		"Sol/92987 2000 RB73", -- ErigoneFamily (MBA-IMB)
		"Sol/93332 2000 ST234", -- ErigoneFamily (MBA-IMB)
		"Sol/93345 2000 SG246", -- ErigoneFamily (MBA-IMB)
		"Sol/94378 2001 SU68", -- ErigoneFamily (MBA-IMB)
		"Sol/94579 2001 VE46", -- ErigoneFamily (MBA-IMB)
		"Sol/95083 2002 AZ85", -- ErigoneFamily (MBA-IMB)
		"Sol/95122 2002 AQ135", -- ErigoneFamily (MBA-IMB)
		"Sol/95129 2002 AQ153", -- ErigoneFamily (MBA-IMB)
		"Sol/95369 2002 CX160", -- ErigoneFamily (MBA-IMB)
		"Sol/95756 2003 EK34", -- ErigoneFamily (MBA-IMB)
		"Sol/95970 2004 LT8", -- ErigoneFamily (MBA-IMB)
		"Sol/96034 2004 PW42", -- ErigoneFamily (MBA-IMB)
		"Sol/96405 1998 ES", -- ErigoneFamily (MBA-IMB)
		"Sol/96463 1998 HW51", -- ErigoneFamily (MBA-IMB)
		"Sol/96683 1999 JO49", -- ErigoneFamily (MBA-IMB)
		"Sol/96768 1999 RH50", -- ErigoneFamily (MBA-IMB)
		"Sol/97680 2000 GM7", -- ErigoneFamily (MBA-IMB)
		"Sol/97947 2000 QC123", -- ErigoneFamily (MBA-IMB)
		"Sol/98170 2000 SJ87", -- ErigoneFamily (MBA-IMB)
		"Sol/98313 2000 SP258", -- ErigoneFamily (MBA-IMB)
		"Sol/98345 2000 SQ304", -- ErigoneFamily (MBA-IMB)
		"Sol/98376 2000 TN26", -- ErigoneFamily (MBA-IMB)
		"Sol/98392 2000 UC", -- ErigoneFamily (MBA-IMB)
		"Sol/99296 2001 QK287", -- ErigoneFamily (MBA-IMB)
		"Sol/99837 2002 NJ21", -- ErigoneFamily (MBA-IMB)
		"Sol/100250 1994 RN15", -- ErigoneFamily (MBA-IMB)
		"Sol/100260 1994 TF5", -- ErigoneFamily (MBA-IMB)
		"Sol/100748 1998 EW4", -- ErigoneFamily (MBA-IMB)
		"Sol/100784 1998 FM61", -- ErigoneFamily (MBA-IMB)
		"Sol/100881 1998 HK98", -- ErigoneFamily (MBA-IMB)
		"Sol/100911 1998 KF26", -- ErigoneFamily (MBA-IMB)
		"Sol/101070 1998 RY15", -- ErigoneFamily (MBA-IMB)
		"Sol/101133 1998 RR60", -- ErigoneFamily (MBA-IMB)
		"Sol/101279 1998 SX116", -- ErigoneFamily (MBA-IMB)
		"Sol/101306 1998 SM133", -- ErigoneFamily (MBA-IMB)
		"Sol/101370 1998 UM4", -- ErigoneFamily (MBA-IMB)
		"Sol/101413 1998 VG9", -- ErigoneFamily (MBA-IMB)
		"Sol/101438 1998 VE39", -- ErigoneFamily (MBA-IMB)
		"Sol/101472 1998 WL18", -- ErigoneFamily (MBA-IMB)
		"Sol/101550 1999 AE", -- ErigoneFamily (MBA-IMB)
		"Sol/101840 1999 JU65", -- ErigoneFamily (MBA-IMB)
		"Sol/102449 1999 TC217", -- ErigoneFamily (MBA-IMB)
		"Sol/102852 1999 VG213", -- ErigoneFamily (MBA-IMB)
		"Sol/102885 1999 XX1", -- ErigoneFamily (MBA-IMB)
		"Sol/103176 1999 XT234", -- ErigoneFamily (MBA-IMB)
		"Sol/103869 2000 DC44", -- ErigoneFamily (MBA-IMB)
		"Sol/105431 2000 QH176", -- ErigoneFamily (MBA-IMB)
		"Sol/105637 2000 SC14", -- ErigoneFamily (MBA-IMB)
		"Sol/105939 2000 SY227", -- ErigoneFamily (MBA-IMB)
		"Sol/106466 2000 WF7", -- ErigoneFamily (MBA-IMB)
		"Sol/106568 2000 WV88", -- ErigoneFamily (MBA-IMB)
		"Sol/106794 2000 XK26", -- ErigoneFamily (MBA-IMB)
		"Sol/107061 2001 AR9", -- ErigoneFamily (MBA-IMB)
		"Sol/107143 2001 BW6", -- ErigoneFamily (MBA-IMB)
		"Sol/107219 2001 BP47", -- ErigoneFamily (MBA-IMB)
		"Sol/107222 2001 BM49", -- ErigoneFamily (MBA-IMB)
		"Sol/107258 2001 BG63", -- ErigoneFamily (MBA-IMB)
		"Sol/107275 2001 BZ71", -- ErigoneFamily (MBA-IMB)
		"Sol/107418 2001 DH10", -- ErigoneFamily (MBA-IMB)
		"Sol/107469 2001 DB30", -- ErigoneFamily (MBA-IMB)
		"Sol/107592 2001 DB102", -- ErigoneFamily (MBA-IMB)
		"Sol/107666 2001 FN3", -- ErigoneFamily (MBA-IMB)
		"Sol/107669 2001 FC5", -- ErigoneFamily (MBA-IMB)
		"Sol/107831 2001 FB70", -- ErigoneFamily (MBA-IMB)
		"Sol/107839 2001 FL72", -- ErigoneFamily (MBA-IMB)
		"Sol/108037 2001 FR154", -- ErigoneFamily (MBA-IMB)
		"Sol/108463 2001 KP55", -- ErigoneFamily (MBA-IMB)
		"Sol/108483 2001 KJ61", -- ErigoneFamily (MBA-IMB)
		"Sol/108682 2001 OQ7", -- ErigoneFamily (MBA-IMB)
		"Sol/109100 2001 QG35", -- ErigoneFamily (MBA-IMB)
		"Sol/109363 2001 QU157", -- ErigoneFamily (MBA-IMB)
		"Sol/109512 2001 QA236", -- ErigoneFamily (MBA-IMB)
		"Sol/111789 2002 CQ236", -- ErigoneFamily (MBA-IMB)
		"Sol/112047 2002 JG8", -- ErigoneFamily (MBA-IMB)
		"Sol/112071 2002 JV20", -- ErigoneFamily (MBA-IMB)
		"Sol/112115 2002 JR44", -- ErigoneFamily (MBA-IMB)
		"Sol/112142 2002 JV61", -- ErigoneFamily (MBA-IMB)
		"Sol/112593 2002 PS57", -- ErigoneFamily (MBA-IMB)
		"Sol/112977 2002 RE23", -- ErigoneFamily (MBA-IMB)
		"Sol/114048 2002 VC17", -- ErigoneFamily (MBA-IMB)
		"Sol/114348 2002 XY74", -- ErigoneFamily (MBA-IMB)
		"Sol/114349 2002 XW75", -- ErigoneFamily (MBA-IMB)
		"Sol/114356 2002 XZ80", -- ErigoneFamily (MBA-IMB)
		"Sol/114494 2003 AX60", -- ErigoneFamily (MBA-IMB)
		"Sol/114512 2003 AX89", -- ErigoneFamily (MBA-IMB)
		"Sol/114577 2003 BR73", -- ErigoneFamily (MBA-IMB)
		"Sol/114787 2003 MX9", -- ErigoneFamily (MBA-IMB)
		"Sol/114867 2003 QP3", -- ErigoneFamily (MBA-IMB)
		"Sol/114933 2003 QZ45", -- ErigoneFamily (MBA-IMB)
		"Sol/114982 2003 QP65", -- ErigoneFamily (MBA-IMB)
		"Sol/115810 2003 UU239", -- ErigoneFamily (MBA-IMB)
		"Sol/115845 2003 UY264", -- ErigoneFamily (MBA-IMB)
		"Sol/116527 2004 BJ51", -- ErigoneFamily (MBA-IMB)
		"Sol/116812 2004 EV77", -- ErigoneFamily (MBA-IMB)
		"Sol/116955 2004 HK2", -- ErigoneFamily (MBA-IMB)
		"Sol/117906 4046 P-L", -- ErigoneFamily (MBA-IMB)
		"Sol/118296 1998 SL122", -- ErigoneFamily (MBA-IMB)
		"Sol/118330 1999 AP", -- ErigoneFamily (MBA-IMB)
		"Sol/118557 2000 FU28", -- ErigoneFamily (MBA-IMB)
		"Sol/118616 2000 GV159", -- ErigoneFamily (MBA-IMB)
		"Sol/118636 2000 HW64", -- ErigoneFamily (MBA-IMB)
		"Sol/119102 2001 OB49", -- ErigoneFamily (MBA-IMB)
		"Sol/119114 2001 OY77", -- ErigoneFamily (MBA-IMB)
		"Sol/119121 2001 OD88", -- ErigoneFamily (MBA-IMB)
		"Sol/119283 2001 RV100", -- ErigoneFamily (MBA-IMB)
		"Sol/119416 2001 TD87", -- ErigoneFamily (MBA-IMB)
		"Sol/120353 Katrinajackson", -- ErigoneFamily (MBA-IMB)
		"Sol/120445 1981 EU16", -- ErigoneFamily (MBA-IMB)
		"Sol/120462 Amanohashidate", -- ErigoneFamily (MBA-IMB)
		"Sol/120501 1993 PA8", -- ErigoneFamily (MBA-IMB)
		"Sol/121080 1999 FO6", -- ErigoneFamily (MBA-IMB)
		"Sol/121096 1999 FG51", -- ErigoneFamily (MBA-IMB)
		"Sol/121104 1999 GQ", -- ErigoneFamily (MBA-IMB)
		"Sol/121139 1999 JF34", -- ErigoneFamily (MBA-IMB)
		"Sol/121865 Dauvergne", -- ErigoneFamily (MBA-IMB)
		"Sol/122777 2000 SX79", -- ErigoneFamily (MBA-IMB)
		"Sol/124254 2001 QA5", -- ErigoneFamily (MBA-IMB)
		"Sol/124364 2001 QB138", -- ErigoneFamily (MBA-IMB)
		"Sol/124542 2001 RP99", -- ErigoneFamily (MBA-IMB)
		"Sol/124591 2001 SX23", -- ErigoneFamily (MBA-IMB)
		"Sol/124636 2001 SS65", -- ErigoneFamily (MBA-IMB)
		"Sol/124840 2001 TR6", -- ErigoneFamily (MBA-IMB)
		"Sol/124859 2001 TA25", -- ErigoneFamily (MBA-IMB)
		"Sol/124944 2001 TZ81", -- ErigoneFamily (MBA-IMB)
		"Sol/124999 2001 TS150", -- ErigoneFamily (MBA-IMB)
		"Sol/125075 2001 UU5", -- ErigoneFamily (MBA-IMB)
		"Sol/125084 2001 US12", -- ErigoneFamily (MBA-IMB)
		"Sol/125118 2001 UR50", -- ErigoneFamily (MBA-IMB)
		"Sol/125169 2001 UQ105", -- ErigoneFamily (MBA-IMB)
		"Sol/125209 2001 UH149", -- ErigoneFamily (MBA-IMB)
		"Sol/125247 2001 UC176", -- ErigoneFamily (MBA-IMB)
		"Sol/125399 2001 VB102", -- ErigoneFamily (MBA-IMB)
		"Sol/125459 2001 WQ5", -- ErigoneFamily (MBA-IMB)
		"Sol/125555 2001 XW9", -- ErigoneFamily (MBA-IMB)
		"Sol/125608 2001 XX50", -- ErigoneFamily (MBA-IMB)
		"Sol/125700 2001 XN94", -- ErigoneFamily (MBA-IMB)
		"Sol/125836 2001 XL180", -- ErigoneFamily (MBA-IMB)
		"Sol/125866 2001 XZ191", -- ErigoneFamily (MBA-IMB)
		"Sol/126282 2002 AR100", -- ErigoneFamily (MBA-IMB)
		"Sol/126615 2002 CR148", -- ErigoneFamily (MBA-IMB)
		"Sol/127542 2002 XR66", -- ErigoneFamily (MBA-IMB)
		"Sol/127758 2003 FO30", -- ErigoneFamily (MBA-IMB)
		"Sol/127966 2003 HU26", -- ErigoneFamily (MBA-IMB)
		"Sol/128550 2004 PL73", -- ErigoneFamily (MBA-IMB)
		"Sol/128930 2004 TA79", -- ErigoneFamily (MBA-IMB)
		"Sol/129448 1989 SX1", -- ErigoneFamily (MBA-IMB)
		"Sol/129473 1993 TK", -- ErigoneFamily (MBA-IMB)
		"Sol/129544 1996 RE24", -- ErigoneFamily (MBA-IMB)
		"Sol/129764 1999 GK25", -- ErigoneFamily (MBA-IMB)
		"Sol/129818 1999 NE28", -- ErigoneFamily (MBA-IMB)
		"Sol/129859 1999 RV115", -- ErigoneFamily (MBA-IMB)
		"Sol/129876 Stevenpeterson", -- ErigoneFamily (MBA-IMB)
		"Sol/130499 2000 QB129", -- ErigoneFamily (MBA-IMB)
		"Sol/130531 2000 QY201", -- ErigoneFamily (MBA-IMB)
		"Sol/130685 2000 SP127", -- ErigoneFamily (MBA-IMB)
		"Sol/130754 2000 SV275", -- ErigoneFamily (MBA-IMB)
		"Sol/131572 2001 VT66", -- ErigoneFamily (MBA-IMB)
		"Sol/131603 2001 XD18", -- ErigoneFamily (MBA-IMB)
		"Sol/131850 2002 AT125", -- ErigoneFamily (MBA-IMB)
		"Sol/131866 2002 AG153", -- ErigoneFamily (MBA-IMB)
		"Sol/131986 2002 CF81", -- ErigoneFamily (MBA-IMB)
		"Sol/132056 2002 CA141", -- ErigoneFamily (MBA-IMB)
		"Sol/132176 2002 EK26", -- ErigoneFamily (MBA-IMB)
		"Sol/132255 2002 EC105", -- ErigoneFamily (MBA-IMB)
		"Sol/132383 2002 GQ83", -- ErigoneFamily (MBA-IMB)
		"Sol/133103 2003 OG7", -- ErigoneFamily (MBA-IMB)
		"Sol/133123 2003 PO1", -- ErigoneFamily (MBA-IMB)
		"Sol/133197 2003 QS59", -- ErigoneFamily (MBA-IMB)
		"Sol/133503 2003 SW288", -- ErigoneFamily (MBA-IMB)
		"Sol/133873 2004 LB26", -- ErigoneFamily (MBA-IMB)
		"Sol/134555 1999 RN169", -- ErigoneFamily (MBA-IMB)
		"Sol/134614 1999 TB232", -- ErigoneFamily (MBA-IMB)
		"Sol/134621 1999 TC271", -- ErigoneFamily (MBA-IMB)
		"Sol/134672 1999 VE205", -- ErigoneFamily (MBA-IMB)
		"Sol/134686 1999 XP50", -- ErigoneFamily (MBA-IMB)
		"Sol/134695 1999 XR82", -- ErigoneFamily (MBA-IMB)
		"Sol/134701 1999 XT122", -- ErigoneFamily (MBA-IMB)
		"Sol/134725 2000 AX52", -- ErigoneFamily (MBA-IMB)
		"Sol/135582 2002 GY82", -- ErigoneFamily (MBA-IMB)
		"Sol/136228 2003 WN106", -- ErigoneFamily (MBA-IMB)
		"Sol/136356 2004 CG98", -- ErigoneFamily (MBA-IMB)
		"Sol/136431 2005 ER16", -- ErigoneFamily (MBA-IMB)
		"Sol/136862 1998 FW40", -- ErigoneFamily (MBA-IMB)
		"Sol/136918 1998 HT133", -- ErigoneFamily (MBA-IMB)
		"Sol/136982 1998 SK3", -- ErigoneFamily (MBA-IMB)
		"Sol/137309 1999 TM5", -- ErigoneFamily (MBA-IMB)
		"Sol/137384 1999 TS154", -- ErigoneFamily (MBA-IMB)
		"Sol/137391 1999 TF158", -- ErigoneFamily (MBA-IMB)
		"Sol/137397 1999 TH165", -- ErigoneFamily (MBA-IMB)
		"Sol/137473 1999 UY16", -- ErigoneFamily (MBA-IMB)
		"Sol/137498 1999 VP8", -- ErigoneFamily (MBA-IMB)
		"Sol/137499 1999 VS11", -- ErigoneFamily (MBA-IMB)
		"Sol/137508 1999 VV27", -- ErigoneFamily (MBA-IMB)
		"Sol/137554 1999 VA86", -- ErigoneFamily (MBA-IMB)
		"Sol/137635 1999 WD8", -- ErigoneFamily (MBA-IMB)
		"Sol/137653 1999 XY", -- ErigoneFamily (MBA-IMB)
		"Sol/137682 1999 XD48", -- ErigoneFamily (MBA-IMB)
		"Sol/137747 1999 XC154", -- ErigoneFamily (MBA-IMB)
		"Sol/137771 1999 XS196", -- ErigoneFamily (MBA-IMB)
		"Sol/137826 2000 AX21", -- ErigoneFamily (MBA-IMB)
		"Sol/137863 2000 AQ66", -- ErigoneFamily (MBA-IMB)
		"Sol/137910 2000 AP238", -- ErigoneFamily (MBA-IMB)
		"Sol/137966 2000 CZ24", -- ErigoneFamily (MBA-IMB)
		"Sol/137986 2000 CG60", -- ErigoneFamily (MBA-IMB)
		"Sol/138018 2000 CL113", -- ErigoneFamily (MBA-IMB)
		"Sol/138184 2000 EQ112", -- ErigoneFamily (MBA-IMB)
		"Sol/139107 2001 FL47", -- ErigoneFamily (MBA-IMB)
		"Sol/139144 2001 FD92", -- ErigoneFamily (MBA-IMB)
		"Sol/139174 2001 FS131", -- ErigoneFamily (MBA-IMB)
		"Sol/139185 2001 FH144", -- ErigoneFamily (MBA-IMB)
		"Sol/139297 2001 KH8", -- ErigoneFamily (MBA-IMB)
		"Sol/139298 2001 KG12", -- ErigoneFamily (MBA-IMB)
		"Sol/139303 2001 KA15", -- ErigoneFamily (MBA-IMB)
		"Sol/140169 2001 SU181", -- ErigoneFamily (MBA-IMB)
		"Sol/141479 2002 CA265", -- ErigoneFamily (MBA-IMB)
		"Sol/141480 2002 CD273", -- ErigoneFamily (MBA-IMB)
		"Sol/141733 2002 LN27", -- ErigoneFamily (MBA-IMB)
		"Sol/141958 2002 PV116", -- ErigoneFamily (MBA-IMB)
		"Sol/142009 2002 PS163", -- ErigoneFamily (MBA-IMB)
		"Sol/142021 2002 QB1", -- ErigoneFamily (MBA-IMB)
		"Sol/142083 2002 QK47", -- ErigoneFamily (MBA-IMB)
		"Sol/142267 2002 RN113", -- ErigoneFamily (MBA-IMB)
		"Sol/143861 2003 YP13", -- ErigoneFamily (MBA-IMB)
		"Sol/143909 2003 YS66", -- ErigoneFamily (MBA-IMB)
		"Sol/144068 2004 BO45", -- ErigoneFamily (MBA-IMB)
		"Sol/144098 2004 BE59", -- ErigoneFamily (MBA-IMB)
		"Sol/144179 2004 BO114", -- ErigoneFamily (MBA-IMB)
		"Sol/144301 2004 DK4", -- ErigoneFamily (MBA-IMB)
		"Sol/145102 2005 GW90", -- ErigoneFamily (MBA-IMB)
		"Sol/145974 2000 AK55", -- ErigoneFamily (MBA-IMB)
		"Sol/146007 2000 CA67", -- ErigoneFamily (MBA-IMB)
		"Sol/146075 2000 GC116", -- ErigoneFamily (MBA-IMB)
		"Sol/146447 2001 RU8", -- ErigoneFamily (MBA-IMB)
		"Sol/146976 2002 NC27", -- ErigoneFamily (MBA-IMB)
		"Sol/146988 2002 PN41", -- ErigoneFamily (MBA-IMB)
		"Sol/146989 2002 PC42", -- ErigoneFamily (MBA-IMB)
		"Sol/147129 2002 TE139", -- ErigoneFamily (MBA-IMB)
		"Sol/147136 2002 TT224", -- ErigoneFamily (MBA-IMB)
		"Sol/147176 2002 VP43", -- ErigoneFamily (MBA-IMB)
		"Sol/147738 2005 NU3", -- ErigoneFamily (MBA-IMB)
		"Sol/147840 2005 TT167", -- ErigoneFamily (MBA-IMB)
		"Sol/147884 2006 RH6", -- ErigoneFamily (MBA-IMB)
		"Sol/147903 2006 SE61", -- ErigoneFamily (MBA-IMB)
		"Sol/148205 2000 CZ93", -- ErigoneFamily (MBA-IMB)
		"Sol/148219 2000 DP41", -- ErigoneFamily (MBA-IMB)
		"Sol/148233 2000 DV109", -- ErigoneFamily (MBA-IMB)
		"Sol/148254 2000 EL198", -- ErigoneFamily (MBA-IMB)
		"Sol/148258 2000 FQ20", -- ErigoneFamily (MBA-IMB)
		"Sol/148259 2000 FB22", -- ErigoneFamily (MBA-IMB)
		"Sol/148286 2000 GN164", -- ErigoneFamily (MBA-IMB)
		"Sol/148291 2000 HJ25", -- ErigoneFamily (MBA-IMB)
		"Sol/149201 2002 PC44", -- ErigoneFamily (MBA-IMB)
		"Sol/149237 2002 RE172", -- ErigoneFamily (MBA-IMB)
		"Sol/149291 2002 TJ228", -- ErigoneFamily (MBA-IMB)
		"Sol/149824 2005 ND30", -- ErigoneFamily (MBA-IMB)
		"Sol/150106 5084 T-3", -- ErigoneFamily (MBA-IMB)
		"Sol/150218 1998 SN117", -- ErigoneFamily (MBA-IMB)
		"Sol/150230 1998 VW28", -- ErigoneFamily (MBA-IMB)
		"Sol/150395 2000 ES11", -- ErigoneFamily (MBA-IMB)
		"Sol/150454 2000 HX52", -- ErigoneFamily (MBA-IMB)
		"Sol/150463 2000 JA9", -- ErigoneFamily (MBA-IMB)
		"Sol/151508 2002 NW33", -- ErigoneFamily (MBA-IMB)
		"Sol/151619 2002 VB105", -- ErigoneFamily (MBA-IMB)
		"Sol/151728 2003 BQ81", -- ErigoneFamily (MBA-IMB)
		"Sol/152713 1998 SD114", -- ErigoneFamily (MBA-IMB)
		"Sol/152965 2000 GW86", -- ErigoneFamily (MBA-IMB)
		"Sol/152973 2000 GV121", -- ErigoneFamily (MBA-IMB)
		"Sol/153006 2000 JQ35", -- ErigoneFamily (MBA-IMB)
		"Sol/153364 2001 QL", -- ErigoneFamily (MBA-IMB)
		"Sol/153538 2001 SO97", -- ErigoneFamily (MBA-IMB)
		"Sol/154259 2002 NY55", -- ErigoneFamily (MBA-IMB)
		"Sol/154395 2003 AG30", -- ErigoneFamily (MBA-IMB)
		"Sol/154428 2003 BE48", -- ErigoneFamily (MBA-IMB)
		"Sol/154721 2004 MW7", -- ErigoneFamily (MBA-IMB)
		"Sol/154723 2004 NS", -- ErigoneFamily (MBA-IMB)
		"Sol/155692 2000 OV28", -- ErigoneFamily (MBA-IMB)
		"Sol/155965 2001 QU198", -- ErigoneFamily (MBA-IMB)
		"Sol/156150 2001 TN73", -- ErigoneFamily (MBA-IMB)
		"Sol/156393 2001 YA124", -- ErigoneFamily (MBA-IMB)
		"Sol/156757 2002 YA8", -- ErigoneFamily (MBA-IMB)
		"Sol/157138 2004 OU5", -- ErigoneFamily (MBA-IMB)
		"Sol/157196 2004 QU21", -- ErigoneFamily (MBA-IMB)
		"Sol/157241 2004 RU104", -- ErigoneFamily (MBA-IMB)
		"Sol/157818 1996 GU9", -- ErigoneFamily (MBA-IMB)
		"Sol/158207 2001 SK55", -- ErigoneFamily (MBA-IMB)
		"Sol/158625 2003 BN8", -- ErigoneFamily (MBA-IMB)
		"Sol/158628 2003 BP26", -- ErigoneFamily (MBA-IMB)
		"Sol/158658 2003 EV", -- ErigoneFamily (MBA-IMB)
		"Sol/159492 2000 TN43", -- ErigoneFamily (MBA-IMB)
		"Sol/159644 2002 CC162", -- ErigoneFamily (MBA-IMB)
		"Sol/159722 2003 BQ27", -- ErigoneFamily (MBA-IMB)
		"Sol/159736 2003 ER17", -- ErigoneFamily (MBA-IMB)
		"Sol/160101 2000 RM23", -- ErigoneFamily (MBA-IMB)
		"Sol/160107 2000 SD98", -- ErigoneFamily (MBA-IMB)
		"Sol/160283 2003 AH38", -- ErigoneFamily (MBA-IMB)
		"Sol/160319 2003 JQ10", -- ErigoneFamily (MBA-IMB)
		"Sol/160764 2000 SJ125", -- ErigoneFamily (MBA-IMB)
		"Sol/160769 2000 SM152", -- ErigoneFamily (MBA-IMB)
		"Sol/160823 2000 WL180", -- ErigoneFamily (MBA-IMB)
		"Sol/162167 1999 GH6", -- ErigoneFamily (MBA-IMB)
		"Sol/162176 1999 JZ76", -- ErigoneFamily (MBA-IMB)
		"Sol/162549 2000 QT213", -- ErigoneFamily (MBA-IMB)
		"Sol/162684 2000 TC51", -- ErigoneFamily (MBA-IMB)
		"Sol/162722 2000 VD", -- ErigoneFamily (MBA-IMB)
		"Sol/162733 2000 VH34", -- ErigoneFamily (MBA-IMB)
		"Sol/162743 2000 WN15", -- ErigoneFamily (MBA-IMB)
		"Sol/162745 2000 WT18", -- ErigoneFamily (MBA-IMB)
		"Sol/162760 2000 WZ108", -- ErigoneFamily (MBA-IMB)
		"Sol/162761 2000 WG110", -- ErigoneFamily (MBA-IMB)
		"Sol/162790 2000 YJ35", -- ErigoneFamily (MBA-IMB)
		"Sol/162795 2000 YF52", -- ErigoneFamily (MBA-IMB)
		"Sol/163160 2002 CM146", -- ErigoneFamily (MBA-IMB)
		"Sol/163706 2003 FF108", -- ErigoneFamily (MBA-IMB)
		"Sol/164592 2761 P-L", -- ErigoneFamily (MBA-IMB)
		"Sol/164811 1999 JR135", -- ErigoneFamily (MBA-IMB)
		"Sol/165275 2000 SP272", -- ErigoneFamily (MBA-IMB)
		"Sol/165344 2000 VB47", -- ErigoneFamily (MBA-IMB)
		"Sol/165357 2000 WJ74", -- ErigoneFamily (MBA-IMB)
		"Sol/165366 2000 WF104", -- ErigoneFamily (MBA-IMB)
		"Sol/165401 2000 XA33", -- ErigoneFamily (MBA-IMB)
		"Sol/165487 2001 BS20", -- ErigoneFamily (MBA-IMB)
		"Sol/165536 2001 DC6", -- ErigoneFamily (MBA-IMB)
		"Sol/166050 2002 CJ27", -- ErigoneFamily (MBA-IMB)
		"Sol/166085 2002 CU117", -- ErigoneFamily (MBA-IMB)
		"Sol/166128 2002 CP236", -- ErigoneFamily (MBA-IMB)
		"Sol/166206 2002 EL126", -- ErigoneFamily (MBA-IMB)
		"Sol/166224 2002 FH9", -- ErigoneFamily (MBA-IMB)
		"Sol/166971 2003 OD4", -- ErigoneFamily (MBA-IMB)
		"Sol/167049 2003 QG57", -- ErigoneFamily (MBA-IMB)
		"Sol/167144 2003 SG200", -- ErigoneFamily (MBA-IMB)
		"Sol/167742 2004 XL31", -- ErigoneFamily (MBA-IMB)
		"Sol/167822 2005 CV11", -- ErigoneFamily (MBA-IMB)
		"Sol/167912 2005 ED101", -- ErigoneFamily (MBA-IMB)
		"Sol/168500 1999 RJ249", -- ErigoneFamily (MBA-IMB)
		"Sol/168955 2001 AV44", -- ErigoneFamily (MBA-IMB)
		"Sol/168986 2001 CV22", -- ErigoneFamily (MBA-IMB)
		"Sol/169037 2001 FN26", -- ErigoneFamily (MBA-IMB)
		"Sol/169066 2001 FR157", -- ErigoneFamily (MBA-IMB)
		"Sol/169653 2002 JC49", -- ErigoneFamily (MBA-IMB)
		"Sol/170184 2003 MV11", -- ErigoneFamily (MBA-IMB)
		"Sol/170207 2003 PV5", -- ErigoneFamily (MBA-IMB)
		"Sol/170259 2003 QJ56", -- ErigoneFamily (MBA-IMB)
		"Sol/170267 2003 QM73", -- ErigoneFamily (MBA-IMB)
		"Sol/170277 2003 QW92", -- ErigoneFamily (MBA-IMB)
		"Sol/170385 2003 SN289", -- ErigoneFamily (MBA-IMB)
		"Sol/170943 2005 AJ54", -- ErigoneFamily (MBA-IMB)
		"Sol/170962 2005 CH3", -- ErigoneFamily (MBA-IMB)
		"Sol/171010 2005 ER32", -- ErigoneFamily (MBA-IMB)
		"Sol/171586 1999 VR164", -- ErigoneFamily (MBA-IMB)
		"Sol/171752 2000 YZ21", -- ErigoneFamily (MBA-IMB)
		"Sol/171807 2001 DV64", -- ErigoneFamily (MBA-IMB)
		"Sol/171828 2001 FD103", -- ErigoneFamily (MBA-IMB)
		"Sol/172450 2003 QR78", -- ErigoneFamily (MBA-IMB)
		"Sol/172466 2003 SN17", -- ErigoneFamily (MBA-IMB)
		"Sol/172526 Carolinegarcia", -- ErigoneFamily (MBA-IMB)
		"Sol/172830 2005 AB82", -- ErigoneFamily (MBA-IMB)
		"Sol/173130 1994 JA6", -- ErigoneFamily (MBA-IMB)
		"Sol/173188 1998 HV71", -- ErigoneFamily (MBA-IMB)
		"Sol/173191 1998 KJ61", -- ErigoneFamily (MBA-IMB)
		"Sol/173248 1999 RA54", -- ErigoneFamily (MBA-IMB)
		"Sol/173261 1999 RQ156", -- ErigoneFamily (MBA-IMB)
		"Sol/173286 1999 TT118", -- ErigoneFamily (MBA-IMB)
		"Sol/173615 2001 FK27", -- ErigoneFamily (MBA-IMB)
		"Sol/173633 2001 FM92", -- ErigoneFamily (MBA-IMB)
		"Sol/174188 2002 QM1", -- ErigoneFamily (MBA-IMB)
		"Sol/174581 2003 QX22", -- ErigoneFamily (MBA-IMB)
		"Sol/174594 2003 QH56", -- ErigoneFamily (MBA-IMB)
		"Sol/174633 2003 SM110", -- ErigoneFamily (MBA-IMB)
		"Sol/174663 2003 SY216", -- ErigoneFamily (MBA-IMB)
		"Sol/175187 2005 EC214", -- ErigoneFamily (MBA-IMB)
		"Sol/175400 2006 OT7", -- ErigoneFamily (MBA-IMB)
		"Sol/175723 1997 GC10", -- ErigoneFamily (MBA-IMB)
		"Sol/175755 1998 RX56", -- ErigoneFamily (MBA-IMB)
		"Sol/175798 1999 RK137", -- ErigoneFamily (MBA-IMB)
		"Sol/175799 1999 RT147", -- ErigoneFamily (MBA-IMB)
		"Sol/175811 1999 RS193", -- ErigoneFamily (MBA-IMB)
		"Sol/177145 2003 QZ75", -- ErigoneFamily (MBA-IMB)
		"Sol/177258 2003 WX39", -- ErigoneFamily (MBA-IMB)
		"Sol/177262 2003 WA58", -- ErigoneFamily (MBA-IMB)
		"Sol/177685 2005 EE264", -- ErigoneFamily (MBA-IMB)
		"Sol/177784 2005 LY9", -- ErigoneFamily (MBA-IMB)
		"Sol/178055 2006 SU16", -- ErigoneFamily (MBA-IMB)
		"Sol/178280 2357 T-3", -- ErigoneFamily (MBA-IMB)
		"Sol/178348 1995 WQ19", -- ErigoneFamily (MBA-IMB)
		"Sol/178560 1999 VS143", -- ErigoneFamily (MBA-IMB)
		"Sol/178796 Posztoczky", -- ErigoneFamily (MBA-IMB)
		"Sol/178832 2001 HR3", -- ErigoneFamily (MBA-IMB)
		"Sol/178844 2001 HG53", -- ErigoneFamily (MBA-IMB)
		"Sol/178850 2001 JT9", -- ErigoneFamily (MBA-IMB)
		"Sol/178857 2001 KD20", -- ErigoneFamily (MBA-IMB)
		"Sol/179696 2002 RT23", -- ErigoneFamily (MBA-IMB)
		"Sol/180204 2003 SB295", -- ErigoneFamily (MBA-IMB)
		"Sol/180434 2004 BV101", -- ErigoneFamily (MBA-IMB)
		"Sol/180437 2004 BJ106", -- ErigoneFamily (MBA-IMB)
		"Sol/180914 2005 LM5", -- ErigoneFamily (MBA-IMB)
		"Sol/181702 Forcalquier", -- ErigoneFamily (MBA-IMB)
		"Sol/182245 2001 FU19", -- ErigoneFamily (MBA-IMB)
		"Sol/182261 2001 GN9", -- ErigoneFamily (MBA-IMB)
		"Sol/182266 2001 HO25", -- ErigoneFamily (MBA-IMB)
		"Sol/182280 2001 KA23", -- ErigoneFamily (MBA-IMB)
		"Sol/182284 2001 KA35", -- ErigoneFamily (MBA-IMB)
		"Sol/182327 2001 PJ11", -- ErigoneFamily (MBA-IMB)
		"Sol/183017 2002 PV93", -- ErigoneFamily (MBA-IMB)
		"Sol/183106 2002 RB121", -- ErigoneFamily (MBA-IMB)
		"Sol/183193 2002 TY4", -- ErigoneFamily (MBA-IMB)
		"Sol/183625 2003 UZ263", -- ErigoneFamily (MBA-IMB)
		"Sol/183735 2003 YY109", -- ErigoneFamily (MBA-IMB)
		"Sol/183803 2004 BX42", -- ErigoneFamily (MBA-IMB)
		"Sol/183841 2004 BR110", -- ErigoneFamily (MBA-IMB)
		"Sol/183853 2004 CC2", -- ErigoneFamily (MBA-IMB)
		"Sol/183871 2004 CO40", -- ErigoneFamily (MBA-IMB)
		"Sol/183881 2004 CV57", -- ErigoneFamily (MBA-IMB)
		"Sol/184522 2005 QS16", -- ErigoneFamily (MBA-IMB)
		"Sol/184543 2005 QR40", -- ErigoneFamily (MBA-IMB)
		"Sol/184582 2005 QC107", -- ErigoneFamily (MBA-IMB)
		"Sol/184612 2005 RU6", -- ErigoneFamily (MBA-IMB)
		"Sol/186404 2002 PU67", -- ErigoneFamily (MBA-IMB)
		"Sol/186446 2002 SM30", -- ErigoneFamily (MBA-IMB)
		"Sol/186462 2002 TE5", -- ErigoneFamily (MBA-IMB)
		"Sol/186489 2002 TP208", -- ErigoneFamily (MBA-IMB)
		"Sol/186708 2004 BU72", -- ErigoneFamily (MBA-IMB)
		"Sol/186714 2004 BV88", -- ErigoneFamily (MBA-IMB)
		"Sol/186722 2004 BT108", -- ErigoneFamily (MBA-IMB)
		"Sol/186727 2004 CR", -- ErigoneFamily (MBA-IMB)
		"Sol/186740 2004 CR39", -- ErigoneFamily (MBA-IMB)
		"Sol/186755 2004 CJ76", -- ErigoneFamily (MBA-IMB)
		"Sol/186774 2004 DC22", -- ErigoneFamily (MBA-IMB)
		"Sol/186829 2004 FJ59", -- ErigoneFamily (MBA-IMB)
		"Sol/187483 2006 RO39", -- ErigoneFamily (MBA-IMB)
		"Sol/187484 2006 RK97", -- ErigoneFamily (MBA-IMB)
		"Sol/187706 2008 EU34", -- ErigoneFamily (MBA-IMB)
		"Sol/187953 2001 OB8", -- ErigoneFamily (MBA-IMB)
		"Sol/187955 2001 OV33", -- ErigoneFamily (MBA-IMB)
		"Sol/187993 2001 SZ55", -- ErigoneFamily (MBA-IMB)
		"Sol/188392 2004 DP20", -- ErigoneFamily (MBA-IMB)
		"Sol/188598 2005 OF15", -- ErigoneFamily (MBA-IMB)
		"Sol/188709 2005 TG101", -- ErigoneFamily (MBA-IMB)
		"Sol/188867 Tin Ho", -- ErigoneFamily (MBA-IMB)
		"Sol/189319 2006 XH71", -- ErigoneFamily (MBA-IMB)
		"Sol/189450 1999 BT28", -- ErigoneFamily (MBA-IMB)
		"Sol/189514 2000 GU113", -- ErigoneFamily (MBA-IMB)
		"Sol/189641 2001 OW48", -- ErigoneFamily (MBA-IMB)
		"Sol/189684 2001 SY110", -- ErigoneFamily (MBA-IMB)
		"Sol/190497 2000 GT101", -- ErigoneFamily (MBA-IMB)
		"Sol/190725 2001 OO72", -- ErigoneFamily (MBA-IMB)
		"Sol/190817 2001 RC155", -- ErigoneFamily (MBA-IMB)
		"Sol/190841 2001 SO105", -- ErigoneFamily (MBA-IMB)
		"Sol/190860 2001 SZ278", -- ErigoneFamily (MBA-IMB)
		"Sol/190885 2001 TQ189", -- ErigoneFamily (MBA-IMB)
		"Sol/190926 2001 UK197", -- ErigoneFamily (MBA-IMB)
		"Sol/190954 2001 VZ114", -- ErigoneFamily (MBA-IMB)
		"Sol/190961 2001 WB39", -- ErigoneFamily (MBA-IMB)
		"Sol/191921 2005 SQ33", -- ErigoneFamily (MBA-IMB)
		"Sol/191950 2005 UY111", -- ErigoneFamily (MBA-IMB)
		"Sol/192287 1981 EL22", -- ErigoneFamily (MBA-IMB)
		"Sol/192443 1997 WY5", -- ErigoneFamily (MBA-IMB)
		"Sol/193055 2000 FJ45", -- ErigoneFamily (MBA-IMB)
		"Sol/193073 2000 GN25", -- ErigoneFamily (MBA-IMB)
		"Sol/193157 2000 JT82", -- ErigoneFamily (MBA-IMB)
		"Sol/193349 2000 UU22", -- ErigoneFamily (MBA-IMB)
		"Sol/193840 2001 QC59", -- ErigoneFamily (MBA-IMB)
		"Sol/194081 2001 SM156", -- ErigoneFamily (MBA-IMB)
		"Sol/194157 2001 TK12", -- ErigoneFamily (MBA-IMB)
		"Sol/194192 2001 TE78", -- ErigoneFamily (MBA-IMB)
		"Sol/194278 2001 UN29", -- ErigoneFamily (MBA-IMB)
		"Sol/194302 2001 UU65", -- ErigoneFamily (MBA-IMB)
		"Sol/194421 2001 VM61", -- ErigoneFamily (MBA-IMB)
		"Sol/194436 2001 VQ87", -- ErigoneFamily (MBA-IMB)
		"Sol/194453 2001 VK117", -- ErigoneFamily (MBA-IMB)
		"Sol/194561 2001 XF88", -- ErigoneFamily (MBA-IMB)
		"Sol/194568 2001 XT91", -- ErigoneFamily (MBA-IMB)
		"Sol/194625 2001 XM154", -- ErigoneFamily (MBA-IMB)
		"Sol/194654 2001 XY177", -- ErigoneFamily (MBA-IMB)
		"Sol/194659 2001 XX180", -- ErigoneFamily (MBA-IMB)
		"Sol/194674 2001 XR195", -- ErigoneFamily (MBA-IMB)
		"Sol/194799 2001 YS99", -- ErigoneFamily (MBA-IMB)
		"Sol/194888 2002 AM81", -- ErigoneFamily (MBA-IMB)
		"Sol/195067 2002 CY91", -- ErigoneFamily (MBA-IMB)
		"Sol/195112 2002 CU137", -- ErigoneFamily (MBA-IMB)
		"Sol/195176 2002 CT248", -- ErigoneFamily (MBA-IMB)
		"Sol/196338 2003 FB74", -- ErigoneFamily (MBA-IMB)
		"Sol/197583 2004 HX5", -- ErigoneFamily (MBA-IMB)
		"Sol/197676 2004 NM20", -- ErigoneFamily (MBA-IMB)
		"Sol/197678 2004 NR21", -- ErigoneFamily (MBA-IMB)
		"Sol/197684 2004 NL27", -- ErigoneFamily (MBA-IMB)
		"Sol/197693 2004 OF4", -- ErigoneFamily (MBA-IMB)
		"Sol/197716 2004 PV7", -- ErigoneFamily (MBA-IMB)
		"Sol/197755 2004 PY33", -- ErigoneFamily (MBA-IMB)
		"Sol/197811 2004 PN73", -- ErigoneFamily (MBA-IMB)
		"Sol/197977 2004 RF141", -- ErigoneFamily (MBA-IMB)
		"Sol/197982 2004 RW146", -- ErigoneFamily (MBA-IMB)
		"Sol/198159 2004 TA71", -- ErigoneFamily (MBA-IMB)
		"Sol/198602 2005 AG11", -- ErigoneFamily (MBA-IMB)
		"Sol/199127 2005 YF94", -- ErigoneFamily (MBA-IMB)
		"Sol/199237 2006 AJ74", -- ErigoneFamily (MBA-IMB)
		"Sol/199351 2006 BT165", -- ErigoneFamily (MBA-IMB)
		"Sol/199429 2006 DJ13", -- ErigoneFamily (MBA-IMB)
		"Sol/199886 2007 FH", -- ErigoneFamily (MBA-IMB)
		"Sol/200084 1981 EH29", -- ErigoneFamily (MBA-IMB)
		"Sol/200349 2000 JN82", -- ErigoneFamily (MBA-IMB)
		"Sol/200426 2000 SC299", -- ErigoneFamily (MBA-IMB)
		"Sol/200927 2002 AA134", -- ErigoneFamily (MBA-IMB)
		"Sol/200995 2002 CH155", -- ErigoneFamily (MBA-IMB)
		"Sol/201068 2002 EF110", -- ErigoneFamily (MBA-IMB)
		"Sol/201449 2003 FY58", -- ErigoneFamily (MBA-IMB)
		"Sol/201455 2003 FU78", -- ErigoneFamily (MBA-IMB)
		"Sol/201964 2004 NW26", -- ErigoneFamily (MBA-IMB)
		"Sol/201997 2004 PL97", -- ErigoneFamily (MBA-IMB)
		"Sol/201998 2004 PX102", -- ErigoneFamily (MBA-IMB)
		"Sol/202438 2005 XU79", -- ErigoneFamily (MBA-IMB)
		"Sol/203376 2001 XC20", -- ErigoneFamily (MBA-IMB)
		"Sol/203500 2002 AK116", -- ErigoneFamily (MBA-IMB)
		"Sol/203509 2002 AZ154", -- ErigoneFamily (MBA-IMB)
		"Sol/203543 2002 CT59", -- ErigoneFamily (MBA-IMB)
		"Sol/203604 2002 EJ21", -- ErigoneFamily (MBA-IMB)
		"Sol/203619 2002 EO120", -- ErigoneFamily (MBA-IMB)
		"Sol/203905 2003 HJ37", -- ErigoneFamily (MBA-IMB)
		"Sol/203919 2003 OV10", -- ErigoneFamily (MBA-IMB)
		"Sol/204291 2004 PH27", -- ErigoneFamily (MBA-IMB)
		"Sol/204303 2004 PK88", -- ErigoneFamily (MBA-IMB)
		"Sol/204408 2004 VT14", -- ErigoneFamily (MBA-IMB)
		"Sol/204820 2007 PY2", -- ErigoneFamily (MBA-IMB)
		"Sol/205019 1997 WN19", -- ErigoneFamily (MBA-IMB)
		"Sol/205240 2000 QT175", -- ErigoneFamily (MBA-IMB)
		"Sol/205259 2000 RA89", -- ErigoneFamily (MBA-IMB)
		"Sol/205722 2002 AU102", -- ErigoneFamily (MBA-IMB)
		"Sol/205790 2002 CT123", -- ErigoneFamily (MBA-IMB)
		"Sol/205797 2002 CE141", -- ErigoneFamily (MBA-IMB)
		"Sol/205808 2002 CJ170", -- ErigoneFamily (MBA-IMB)
		"Sol/205847 2002 ED46", -- ErigoneFamily (MBA-IMB)
		"Sol/205885 2002 FB10", -- ErigoneFamily (MBA-IMB)
		"Sol/205933 2002 JD26", -- ErigoneFamily (MBA-IMB)
		"Sol/205940 2002 JA46", -- ErigoneFamily (MBA-IMB)
		"Sol/205944 2002 JV62", -- ErigoneFamily (MBA-IMB)
		"Sol/205945 2002 JH71", -- ErigoneFamily (MBA-IMB)
		"Sol/206329 2003 OB6", -- ErigoneFamily (MBA-IMB)
		"Sol/206330 2003 OO6", -- ErigoneFamily (MBA-IMB)
		"Sol/206923 2004 PY101", -- ErigoneFamily (MBA-IMB)
		"Sol/206990 2004 TV163", -- ErigoneFamily (MBA-IMB)
		"Sol/206993 2004 TF191", -- ErigoneFamily (MBA-IMB)
		"Sol/207482 2006 HN31", -- ErigoneFamily (MBA-IMB)
		"Sol/207585 Lubar", -- ErigoneFamily (MBA-IMB)
		"Sol/208048 1999 TL149", -- ErigoneFamily (MBA-IMB)
		"Sol/208175 2000 QA29", -- ErigoneFamily (MBA-IMB)
		"Sol/208182 2000 QL119", -- ErigoneFamily (MBA-IMB)
		"Sol/208255 2000 VE53", -- ErigoneFamily (MBA-IMB)
		"Sol/208619 2002 EP13", -- ErigoneFamily (MBA-IMB)
		"Sol/208675 2002 GW83", -- ErigoneFamily (MBA-IMB)
		"Sol/208699 2002 HG4", -- ErigoneFamily (MBA-IMB)
		"Sol/209534 2004 TM323", -- ErigoneFamily (MBA-IMB)
		"Sol/209549 2004 VR53", -- ErigoneFamily (MBA-IMB)
		"Sol/209557 2004 WJ12", -- ErigoneFamily (MBA-IMB)
		"Sol/209793 2005 GR24", -- ErigoneFamily (MBA-IMB)
		"Sol/210495 1998 FK53", -- ErigoneFamily (MBA-IMB)
		"Sol/210707 2000 SD159", -- ErigoneFamily (MBA-IMB)
		"Sol/210743 2000 UX71", -- ErigoneFamily (MBA-IMB)
		"Sol/210752 2000 VV47", -- ErigoneFamily (MBA-IMB)
		"Sol/210755 2000 WE15", -- ErigoneFamily (MBA-IMB)
		"Sol/211107 2002 EU151", -- ErigoneFamily (MBA-IMB)
		"Sol/211113 2002 FF34", -- ErigoneFamily (MBA-IMB)
		"Sol/211499 2003 PM7", -- ErigoneFamily (MBA-IMB)
		"Sol/211509 2003 QD33", -- ErigoneFamily (MBA-IMB)
		"Sol/212460 2006 QD28", -- ErigoneFamily (MBA-IMB)
		"Sol/212711 2007 RE45", -- ErigoneFamily (MBA-IMB)
		"Sol/213015 1995 SE50", -- ErigoneFamily (MBA-IMB)
		"Sol/213557 2002 LE7", -- ErigoneFamily (MBA-IMB)
		"Sol/213604 2002 PU86", -- ErigoneFamily (MBA-IMB)
		"Sol/213648 2002 RU126", -- ErigoneFamily (MBA-IMB)
		"Sol/213825 2003 QW63", -- ErigoneFamily (MBA-IMB)
		"Sol/214151 2005 BM11", -- ErigoneFamily (MBA-IMB)
		"Sol/214159 2005 CA19", -- ErigoneFamily (MBA-IMB)
		"Sol/214262 2005 GB14", -- ErigoneFamily (MBA-IMB)
		"Sol/214564 2006 QD13", -- ErigoneFamily (MBA-IMB)
		"Sol/214871 2007 PH35", -- ErigoneFamily (MBA-IMB)
		"Sol/214933 2007 VW164", -- ErigoneFamily (MBA-IMB)
		"Sol/215004 2008 CW198", -- ErigoneFamily (MBA-IMB)
		"Sol/215072 2009 EV10", -- ErigoneFamily (MBA-IMB)
		"Sol/215131 1999 RH237", -- ErigoneFamily (MBA-IMB)
		"Sol/215136 1999 TY163", -- ErigoneFamily (MBA-IMB)
		"Sol/215229 2000 YO39", -- ErigoneFamily (MBA-IMB)
		"Sol/215239 2001 DG15", -- ErigoneFamily (MBA-IMB)
		"Sol/215307 2001 SS178", -- ErigoneFamily (MBA-IMB)
		"Sol/215436 2002 LP11", -- ErigoneFamily (MBA-IMB)
		"Sol/215459 2002 QL5", -- ErigoneFamily (MBA-IMB)
		"Sol/215467 2002 QK100", -- ErigoneFamily (MBA-IMB)
		"Sol/215705 2004 AR7", -- ErigoneFamily (MBA-IMB)
		"Sol/216104 2006 RA44", -- ErigoneFamily (MBA-IMB)
		"Sol/216451 Irsha", -- ErigoneFamily (MBA-IMB)
		"Sol/216600 2002 QW13", -- ErigoneFamily (MBA-IMB)
		"Sol/217176 2002 RG55", -- ErigoneFamily (MBA-IMB)
		"Sol/217187 2002 SC4", -- ErigoneFamily (MBA-IMB)
		"Sol/217822 2001 FK47", -- ErigoneFamily (MBA-IMB)
		"Sol/217824 2001 FT76", -- ErigoneFamily (MBA-IMB)
		"Sol/218186 2002 TQ52", -- ErigoneFamily (MBA-IMB)
		"Sol/218583 2005 KD", -- ErigoneFamily (MBA-IMB)
		"Sol/219028 1994 KE", -- ErigoneFamily (MBA-IMB)
		"Sol/219089 1998 QF110", -- ErigoneFamily (MBA-IMB)
		"Sol/219108 1998 SY47", -- ErigoneFamily (MBA-IMB)
		"Sol/219505 2001 HU42", -- ErigoneFamily (MBA-IMB)
		"Sol/219507 2001 HT64", -- ErigoneFamily (MBA-IMB)
		"Sol/219509 2001 KC16", -- ErigoneFamily (MBA-IMB)
		"Sol/220049 2002 RS86", -- ErigoneFamily (MBA-IMB)
		"Sol/220051 2002 RH94", -- ErigoneFamily (MBA-IMB)
		"Sol/220118 2002 TO47", -- ErigoneFamily (MBA-IMB)
		"Sol/220154 2002 TZ214", -- ErigoneFamily (MBA-IMB)
		"Sol/220194 2002 VK17", -- ErigoneFamily (MBA-IMB)
		"Sol/220483 2004 CX35", -- ErigoneFamily (MBA-IMB)
		"Sol/220934 2005 JO17", -- ErigoneFamily (MBA-IMB)
		"Sol/220956 2005 LR48", -- ErigoneFamily (MBA-IMB)
		"Sol/221009 2005 OM9", -- ErigoneFamily (MBA-IMB)
		"Sol/221656 2007 CH4", -- ErigoneFamily (MBA-IMB)
		"Sol/222230 2000 GM34", -- ErigoneFamily (MBA-IMB)
		"Sol/223136 2002 VM97", -- ErigoneFamily (MBA-IMB)
		"Sol/223219 2003 CH9", -- ErigoneFamily (MBA-IMB)
		"Sol/223544 2004 EJ46", -- ErigoneFamily (MBA-IMB)
		"Sol/223585 2004 FA110", -- ErigoneFamily (MBA-IMB)
		"Sol/224051 2005 MC42", -- ErigoneFamily (MBA-IMB)
		"Sol/224076 2005 NX60", -- ErigoneFamily (MBA-IMB)
		"Sol/224248 2005 SM172", -- ErigoneFamily (MBA-IMB)
		"Sol/225018 2007 EJ206", -- ErigoneFamily (MBA-IMB)
		"Sol/225280 1993 FL17", -- ErigoneFamily (MBA-IMB)
		"Sol/225330 1998 QZ58", -- ErigoneFamily (MBA-IMB)
		"Sol/225340 1998 SQ29", -- ErigoneFamily (MBA-IMB)
		"Sol/225450 2000 DY86", -- ErigoneFamily (MBA-IMB)
		"Sol/225479 2000 GX89", -- ErigoneFamily (MBA-IMB)
		"Sol/225657 2001 JX1", -- ErigoneFamily (MBA-IMB)
		"Sol/226251 2002 YS1", -- ErigoneFamily (MBA-IMB)
		"Sol/226652 2004 FT110", -- ErigoneFamily (MBA-IMB)
		"Sol/226654 2004 FV134", -- ErigoneFamily (MBA-IMB)
		"Sol/227129 2005 OE9", -- ErigoneFamily (MBA-IMB)
		"Sol/227158 2005 QW11", -- ErigoneFamily (MBA-IMB)
		"Sol/227167 2005 QJ36", -- ErigoneFamily (MBA-IMB)
		"Sol/227207 2005 QK145", -- ErigoneFamily (MBA-IMB)
		"Sol/227299 2005 SC251", -- ErigoneFamily (MBA-IMB)
		"Sol/227366 2005 UZ166", -- ErigoneFamily (MBA-IMB)
		"Sol/227841 2007 DY4", -- ErigoneFamily (MBA-IMB)
		"Sol/227876 2007 EO18", -- ErigoneFamily (MBA-IMB)
		"Sol/228024 2008 FQ71", -- ErigoneFamily (MBA-IMB)
		"Sol/228509 2001 TP54", -- ErigoneFamily (MBA-IMB)
		"Sol/228813 2003 BL17", -- ErigoneFamily (MBA-IMB)
		"Sol/228846 2003 EG60", -- ErigoneFamily (MBA-IMB)
		"Sol/229074 2004 JL6", -- ErigoneFamily (MBA-IMB)
		"Sol/229334 2005 QV4", -- ErigoneFamily (MBA-IMB)
		"Sol/229341 2005 QK29", -- ErigoneFamily (MBA-IMB)
		"Sol/229352 2005 QB57", -- ErigoneFamily (MBA-IMB)
		"Sol/229385 2005 SV61", -- ErigoneFamily (MBA-IMB)
		"Sol/229407 2005 SU224", -- ErigoneFamily (MBA-IMB)
		"Sol/229437 2005 TZ170", -- ErigoneFamily (MBA-IMB)
		"Sol/229690 2007 DS70", -- ErigoneFamily (MBA-IMB)
		"Sol/230027 2000 KR64", -- ErigoneFamily (MBA-IMB)
		"Sol/230156 2001 QW114", -- ErigoneFamily (MBA-IMB)
		"Sol/230180 2001 RT129", -- ErigoneFamily (MBA-IMB)
		"Sol/230381 2002 GV77", -- ErigoneFamily (MBA-IMB)
		"Sol/230581 2003 CX5", -- ErigoneFamily (MBA-IMB)
		"Sol/230582 2003 CQ9", -- ErigoneFamily (MBA-IMB)
		"Sol/230597 2003 ES45", -- ErigoneFamily (MBA-IMB)
		"Sol/230612 2003 FJ80", -- ErigoneFamily (MBA-IMB)
		"Sol/231166 2005 UX102", -- ErigoneFamily (MBA-IMB)
		"Sol/231232 2005 XB25", -- ErigoneFamily (MBA-IMB)
		"Sol/232061 2001 UW126", -- ErigoneFamily (MBA-IMB)
		"Sol/232069 2001 VE9", -- ErigoneFamily (MBA-IMB)
		"Sol/232086 2001 WL54", -- ErigoneFamily (MBA-IMB)
		"Sol/232419 2003 EP28", -- ErigoneFamily (MBA-IMB)
		"Sol/232449 2003 FX127", -- ErigoneFamily (MBA-IMB)
		"Sol/232464 2003 HN9", -- ErigoneFamily (MBA-IMB)
		"Sol/232497 2003 PW7", -- ErigoneFamily (MBA-IMB)
		"Sol/232775 2004 PA75", -- ErigoneFamily (MBA-IMB)
		"Sol/232799 2004 RS193", -- ErigoneFamily (MBA-IMB)
		"Sol/232810 2004 RM270", -- ErigoneFamily (MBA-IMB)
		"Sol/232820 2004 RG336", -- ErigoneFamily (MBA-IMB)
		"Sol/232922 2005 AP26", -- ErigoneFamily (MBA-IMB)
		"Sol/233100 2005 SR56", -- ErigoneFamily (MBA-IMB)
		"Sol/233111 2005 SW162", -- ErigoneFamily (MBA-IMB)
		"Sol/233117 2005 SQ257", -- ErigoneFamily (MBA-IMB)
		"Sol/233128 2005 TY187", -- ErigoneFamily (MBA-IMB)
		"Sol/233147 2005 UB214", -- ErigoneFamily (MBA-IMB)
		"Sol/233244 2005 YL106", -- ErigoneFamily (MBA-IMB)
		"Sol/233321 2006 BP194", -- ErigoneFamily (MBA-IMB)
		"Sol/233563 2007 PM6", -- ErigoneFamily (MBA-IMB)
		"Sol/233609 2007 TV6", -- ErigoneFamily (MBA-IMB)
		"Sol/234182 2000 QT17", -- ErigoneFamily (MBA-IMB)
		"Sol/234204 2000 RM22", -- ErigoneFamily (MBA-IMB)
		"Sol/234231 2000 SX235", -- ErigoneFamily (MBA-IMB)
		"Sol/234246 2000 TJ12", -- ErigoneFamily (MBA-IMB)
		"Sol/234381 2001 QB60", -- ErigoneFamily (MBA-IMB)
		"Sol/234435 2001 SS41", -- ErigoneFamily (MBA-IMB)
		"Sol/234481 2001 TM6", -- ErigoneFamily (MBA-IMB)
		"Sol/234628 2002 BS14", -- ErigoneFamily (MBA-IMB)
		"Sol/235012 2003 EZ2", -- ErigoneFamily (MBA-IMB)
		"Sol/235066 2003 FU130", -- ErigoneFamily (MBA-IMB)
		"Sol/235141 2003 QC74", -- ErigoneFamily (MBA-IMB)
		"Sol/236110 2005 QO190", -- ErigoneFamily (MBA-IMB)
		"Sol/236529 2006 HL13", -- ErigoneFamily (MBA-IMB)
		"Sol/236711 2007 FS", -- ErigoneFamily (MBA-IMB)
		"Sol/236767 2007 OP5", -- ErigoneFamily (MBA-IMB)
		"Sol/237536 2000 TW12", -- ErigoneFamily (MBA-IMB)
		"Sol/237618 2001 RZ31", -- ErigoneFamily (MBA-IMB)
		"Sol/237796 2002 BU20", -- ErigoneFamily (MBA-IMB)
		"Sol/238051 2003 BT51", -- ErigoneFamily (MBA-IMB)
		"Sol/238054 2003 BK71", -- ErigoneFamily (MBA-IMB)
		"Sol/238118 2003 OF18", -- ErigoneFamily (MBA-IMB)
		"Sol/238451 2004 PA103", -- ErigoneFamily (MBA-IMB)
		"Sol/238487 2004 RT243", -- ErigoneFamily (MBA-IMB)
		"Sol/238930 2006 AY84", -- ErigoneFamily (MBA-IMB)
		"Sol/238938 2006 BH11", -- ErigoneFamily (MBA-IMB)
		"Sol/239262 2007 EH54", -- ErigoneFamily (MBA-IMB)
		"Sol/239817 1998 BZ33", -- ErigoneFamily (MBA-IMB)
		"Sol/239888 2000 QE171", -- ErigoneFamily (MBA-IMB)
		"Sol/239924 2000 UR40", -- ErigoneFamily (MBA-IMB)
		"Sol/240080 2002 AR133", -- ErigoneFamily (MBA-IMB)
		"Sol/240118 2002 ET97", -- ErigoneFamily (MBA-IMB)
		"Sol/240322 2003 KM17", -- ErigoneFamily (MBA-IMB)
		"Sol/240328 2003 MJ10", -- ErigoneFamily (MBA-IMB)
		"Sol/240374 2003 ST245", -- ErigoneFamily (MBA-IMB)
		"Sol/240901 2006 DM101", -- ErigoneFamily (MBA-IMB)
		"Sol/240907 2006 DT150", -- ErigoneFamily (MBA-IMB)
		"Sol/240913 2006 DC192", -- ErigoneFamily (MBA-IMB)
		"Sol/240930 2006 FN22", -- ErigoneFamily (MBA-IMB)
		"Sol/241165 2007 RR134", -- ErigoneFamily (MBA-IMB)
		"Sol/241286 2007 UB29", -- ErigoneFamily (MBA-IMB)
		"Sol/241716 2000 UO10", -- ErigoneFamily (MBA-IMB)
		"Sol/241878 2001 UR164", -- ErigoneFamily (MBA-IMB)
		"Sol/242190 2003 MB13", -- ErigoneFamily (MBA-IMB)
		"Sol/242202 2003 QE20", -- ErigoneFamily (MBA-IMB)
		"Sol/242324 2003 YY12", -- ErigoneFamily (MBA-IMB)
		"Sol/242416 2004 GW33", -- ErigoneFamily (MBA-IMB)
		"Sol/242434 2004 NK29", -- ErigoneFamily (MBA-IMB)
		"Sol/242439 2004 PO40", -- ErigoneFamily (MBA-IMB)
		"Sol/242551 2005 EG79", -- ErigoneFamily (MBA-IMB)
		"Sol/242755 2005 WE10", -- ErigoneFamily (MBA-IMB)
		"Sol/242794 2006 AQ72", -- ErigoneFamily (MBA-IMB)
		"Sol/242796 2006 BO2", -- ErigoneFamily (MBA-IMB)
		"Sol/242808 2006 BU119", -- ErigoneFamily (MBA-IMB)
		"Sol/242844 2006 EM", -- ErigoneFamily (MBA-IMB)
		"Sol/243074 2007 HE9", -- ErigoneFamily (MBA-IMB)
		"Sol/243143 2007 TE8", -- ErigoneFamily (MBA-IMB)
		"Sol/243665 1999 VZ80", -- ErigoneFamily (MBA-IMB)
		"Sol/243787 2000 SF59", -- ErigoneFamily (MBA-IMB)
		"Sol/243898 2001 BD56", -- ErigoneFamily (MBA-IMB)
		"Sol/244103 2001 UV171", -- ErigoneFamily (MBA-IMB)
		"Sol/244132 2001 VN65", -- ErigoneFamily (MBA-IMB)
		"Sol/244180 2001 XC151", -- ErigoneFamily (MBA-IMB)
		"Sol/244202 2001 YV120", -- ErigoneFamily (MBA-IMB)
		"Sol/244210 2002 AW22", -- ErigoneFamily (MBA-IMB)
		"Sol/244214 2002 AW49", -- ErigoneFamily (MBA-IMB)
		"Sol/244333 2002 JV52", -- ErigoneFamily (MBA-IMB)
		"Sol/244714 2003 QF55", -- ErigoneFamily (MBA-IMB)
		"Sol/244728 2003 RU5", -- ErigoneFamily (MBA-IMB)
		"Sol/244730 2003 RB12", -- ErigoneFamily (MBA-IMB)
		"Sol/244794 2003 SM233", -- ErigoneFamily (MBA-IMB)
		"Sol/244847 2003 UR134", -- ErigoneFamily (MBA-IMB)
		"Sol/245169 2004 TE109", -- ErigoneFamily (MBA-IMB)
		"Sol/245651 2005 YH143", -- ErigoneFamily (MBA-IMB)
		"Sol/245705 2006 BJ271", -- ErigoneFamily (MBA-IMB)
		"Sol/246227 2007 RJ217", -- ErigoneFamily (MBA-IMB)
		"Sol/246589 2008 UD114", -- ErigoneFamily (MBA-IMB)
		"Sol/246793 2009 DH110", -- ErigoneFamily (MBA-IMB)
		"Sol/247139 2000 WP104", -- ErigoneFamily (MBA-IMB)
		"Sol/247348 2001 VT20", -- ErigoneFamily (MBA-IMB)
		"Sol/247363 2001 XG12", -- ErigoneFamily (MBA-IMB)
		"Sol/247379 2001 XM231", -- ErigoneFamily (MBA-IMB)
		"Sol/247452 2002 GK41", -- ErigoneFamily (MBA-IMB)
		"Sol/247457 2002 GA98", -- ErigoneFamily (MBA-IMB)
		"Sol/247474 2002 JL81", -- ErigoneFamily (MBA-IMB)
		"Sol/247711 2003 EU31", -- ErigoneFamily (MBA-IMB)
		"Sol/247728 2003 GX23", -- ErigoneFamily (MBA-IMB)
		"Sol/247756 2003 PH5", -- ErigoneFamily (MBA-IMB)
		"Sol/247829 2003 SQ217", -- ErigoneFamily (MBA-IMB)
		"Sol/247891 2003 UB222", -- ErigoneFamily (MBA-IMB)
		"Sol/247953 2003 YF63", -- ErigoneFamily (MBA-IMB)
		"Sol/247968 2003 YN150", -- ErigoneFamily (MBA-IMB)
		"Sol/248069 2004 PX29", -- ErigoneFamily (MBA-IMB)
		"Sol/248106 2004 RP105", -- ErigoneFamily (MBA-IMB)
		"Sol/248452 2005 TR161", -- ErigoneFamily (MBA-IMB)
		"Sol/248594 2006 DV10", -- ErigoneFamily (MBA-IMB)
		"Sol/248822 2006 SO270", -- ErigoneFamily (MBA-IMB)
		"Sol/248982 2007 EO22", -- ErigoneFamily (MBA-IMB)
		"Sol/248987 2007 EM180", -- ErigoneFamily (MBA-IMB)
		"Sol/249011 2007 RO6", -- ErigoneFamily (MBA-IMB)
		"Sol/249129 2007 YR47", -- ErigoneFamily (MBA-IMB)
		"Sol/249177 2008 CT63", -- ErigoneFamily (MBA-IMB)
		"Sol/249204 2008 DN39", -- ErigoneFamily (MBA-IMB)
		"Sol/249380 2009 BZ44", -- ErigoneFamily (MBA-IMB)
		"Sol/249525 2010 FM55", -- ErigoneFamily (MBA-IMB)
		"Sol/249530 Ericrice", -- ErigoneFamily (MBA-IMB)
		"Sol/249649 1999 TC256", -- ErigoneFamily (MBA-IMB)
		"Sol/249670 1999 VE129", -- ErigoneFamily (MBA-IMB)
		"Sol/249813 2001 DB100", -- ErigoneFamily (MBA-IMB)
		"Sol/250083 2002 EH162", -- ErigoneFamily (MBA-IMB)
		"Sol/250097 2002 GW100", -- ErigoneFamily (MBA-IMB)
		"Sol/250113 2002 LS7", -- ErigoneFamily (MBA-IMB)
		"Sol/250325 2003 SH50", -- ErigoneFamily (MBA-IMB)
		"Sol/250334 2003 SP111", -- ErigoneFamily (MBA-IMB)
		"Sol/250344 2003 SQ183", -- ErigoneFamily (MBA-IMB)
		"Sol/250378 2003 UF41", -- ErigoneFamily (MBA-IMB)
		"Sol/250431 2003 WL117", -- ErigoneFamily (MBA-IMB)
		"Sol/250437 2003 WS168", -- ErigoneFamily (MBA-IMB)
		"Sol/251012 2006 PE38", -- ErigoneFamily (MBA-IMB)
		"Sol/251796 1999 TO9", -- ErigoneFamily (MBA-IMB)
		"Sol/251972 2000 AW157", -- ErigoneFamily (MBA-IMB)
		"Sol/252953 2002 PB91", -- ErigoneFamily (MBA-IMB)
		"Sol/252961 2002 PA119", -- ErigoneFamily (MBA-IMB)
		"Sol/253431 2003 QN63", -- ErigoneFamily (MBA-IMB)
		"Sol/253538 2003 SX220", -- ErigoneFamily (MBA-IMB)
		"Sol/253594 2003 TE15", -- ErigoneFamily (MBA-IMB)
		"Sol/253595 2003 TJ15", -- ErigoneFamily (MBA-IMB)
		"Sol/253698 2003 UP271", -- ErigoneFamily (MBA-IMB)
		"Sol/253750 2003 WX73", -- ErigoneFamily (MBA-IMB)
		"Sol/253798 2003 XP17", -- ErigoneFamily (MBA-IMB)
		"Sol/253808 2003 YS6", -- ErigoneFamily (MBA-IMB)
		"Sol/253877 2004 BW23", -- ErigoneFamily (MBA-IMB)
		"Sol/253883 2004 BP43", -- ErigoneFamily (MBA-IMB)
		"Sol/253886 2004 BF51", -- ErigoneFamily (MBA-IMB)
		"Sol/253899 2004 BP107", -- ErigoneFamily (MBA-IMB)
		"Sol/253908 2004 BZ158", -- ErigoneFamily (MBA-IMB)
		"Sol/253909 2004 CP4", -- ErigoneFamily (MBA-IMB)
		"Sol/253951 2004 DC26", -- ErigoneFamily (MBA-IMB)
		"Sol/254445 2005 AX76", -- ErigoneFamily (MBA-IMB)
		"Sol/255600 2006 PC4", -- ErigoneFamily (MBA-IMB)
		"Sol/255732 2006 QS135", -- ErigoneFamily (MBA-IMB)
		"Sol/255756 2006 RW28", -- ErigoneFamily (MBA-IMB)
		"Sol/255766 2006 RZ55", -- ErigoneFamily (MBA-IMB)
		"Sol/255792 2006 ST7", -- ErigoneFamily (MBA-IMB)
		"Sol/256166 2006 VG55", -- ErigoneFamily (MBA-IMB)
		"Sol/256708 2008 AA28", -- ErigoneFamily (MBA-IMB)
		"Sol/256773 2008 CP1", -- ErigoneFamily (MBA-IMB)
		"Sol/256789 2008 CY45", -- ErigoneFamily (MBA-IMB)
		"Sol/256792 2008 CD49", -- ErigoneFamily (MBA-IMB)
		"Sol/256873 2008 DM16", -- ErigoneFamily (MBA-IMB)
		"Sol/257311 2009 HM88", -- ErigoneFamily (MBA-IMB)
		"Sol/257348 2009 KN7", -- ErigoneFamily (MBA-IMB)
		"Sol/257638 1999 TQ244", -- ErigoneFamily (MBA-IMB)
		"Sol/257656 1999 UY47", -- ErigoneFamily (MBA-IMB)
		"Sol/257686 1999 VS166", -- ErigoneFamily (MBA-IMB)
		"Sol/257791 2000 DT105", -- ErigoneFamily (MBA-IMB)
		"Sol/258821 2002 NA68", -- ErigoneFamily (MBA-IMB)
		"Sol/258831 2002 OB31", -- ErigoneFamily (MBA-IMB)
		"Sol/258839 2002 PA28", -- ErigoneFamily (MBA-IMB)
		"Sol/259027 2002 TD215", -- ErigoneFamily (MBA-IMB)
		"Sol/259478 2003 SU186", -- ErigoneFamily (MBA-IMB)
		"Sol/259551 2003 UF135", -- ErigoneFamily (MBA-IMB)
		"Sol/259701 2003 YA33", -- ErigoneFamily (MBA-IMB)
		"Sol/259703 2003 YP34", -- ErigoneFamily (MBA-IMB)
		"Sol/259759 2004 AJ9", -- ErigoneFamily (MBA-IMB)
		"Sol/259779 2004 BB32", -- ErigoneFamily (MBA-IMB)
		"Sol/259797 2004 BX69", -- ErigoneFamily (MBA-IMB)
		"Sol/260048 2004 GB82", -- ErigoneFamily (MBA-IMB)
		"Sol/260462 2005 AX75", -- ErigoneFamily (MBA-IMB)
		"Sol/260610 2005 GN23", -- ErigoneFamily (MBA-IMB)
		"Sol/261914 2006 KX8", -- ErigoneFamily (MBA-IMB)
		"Sol/261960 2006 PJ16", -- ErigoneFamily (MBA-IMB)
		"Sol/261986 2006 QU25", -- ErigoneFamily (MBA-IMB)
		"Sol/262032 2006 QD132", -- ErigoneFamily (MBA-IMB)
		"Sol/262038 2006 QT142", -- ErigoneFamily (MBA-IMB)
		"Sol/262102 2006 RE98", -- ErigoneFamily (MBA-IMB)
		"Sol/262173 2006 SZ116", -- ErigoneFamily (MBA-IMB)
		"Sol/262472 2006 UG158", -- ErigoneFamily (MBA-IMB)
		"Sol/262774 2006 YZ7", -- ErigoneFamily (MBA-IMB)
		"Sol/263977 2009 KH7", -- ErigoneFamily (MBA-IMB)
		"Sol/263981 2009 KX16", -- ErigoneFamily (MBA-IMB)
		"Sol/263984 2009 KP22", -- ErigoneFamily (MBA-IMB)
		"Sol/264199 2010 LV45", -- ErigoneFamily (MBA-IMB)
		"Sol/264317 1999 TY134", -- ErigoneFamily (MBA-IMB)
		"Sol/264364 2000 CC56", -- ErigoneFamily (MBA-IMB)
		"Sol/264374 2000 DC23", -- ErigoneFamily (MBA-IMB)
		"Sol/264381 2000 DB52", -- ErigoneFamily (MBA-IMB)
		"Sol/264479 2001 MK21", -- ErigoneFamily (MBA-IMB)
		"Sol/264491 2001 PL44", -- ErigoneFamily (MBA-IMB)
		"Sol/264813 2002 PS114", -- ErigoneFamily (MBA-IMB)
		"Sol/264891 2002 TX5", -- ErigoneFamily (MBA-IMB)
		"Sol/264902 2002 TP88", -- ErigoneFamily (MBA-IMB)
		"Sol/265189 2004 BG19", -- ErigoneFamily (MBA-IMB)
		"Sol/265259 2004 EW82", -- ErigoneFamily (MBA-IMB)
		"Sol/265553 2005 PO2", -- ErigoneFamily (MBA-IMB)
		"Sol/265569 2005 QT65", -- ErigoneFamily (MBA-IMB)
		"Sol/266104 2006 SP132", -- ErigoneFamily (MBA-IMB)
		"Sol/266159 2006 UZ105", -- ErigoneFamily (MBA-IMB)
		"Sol/266170 2006 UC252", -- ErigoneFamily (MBA-IMB)
		"Sol/266195 2006 VT134", -- ErigoneFamily (MBA-IMB)
		"Sol/266242 2006 XT52", -- ErigoneFamily (MBA-IMB)
		"Sol/266734 2009 SO", -- ErigoneFamily (MBA-IMB)
		"Sol/267106 2000 AE82", -- ErigoneFamily (MBA-IMB)
		"Sol/267251 2001 PS26", -- ErigoneFamily (MBA-IMB)
		"Sol/267591 2002 RS18", -- ErigoneFamily (MBA-IMB)
		"Sol/267610 2002 RU148", -- ErigoneFamily (MBA-IMB)
		"Sol/267648 2002 TG6", -- ErigoneFamily (MBA-IMB)
		"Sol/267918 2004 CT107", -- ErigoneFamily (MBA-IMB)
		"Sol/267936 2004 EB9", -- ErigoneFamily (MBA-IMB)
		"Sol/267947 2004 EA68", -- ErigoneFamily (MBA-IMB)
		"Sol/267997 2004 HH28", -- ErigoneFamily (MBA-IMB)
		"Sol/268245 2005 LR41", -- ErigoneFamily (MBA-IMB)
		"Sol/268338 2005 SK150", -- ErigoneFamily (MBA-IMB)
		"Sol/268836 2006 WY100", -- ErigoneFamily (MBA-IMB)
		"Sol/268854 2006 XZ47", -- ErigoneFamily (MBA-IMB)
		"Sol/269884 2000 GH27", -- ErigoneFamily (MBA-IMB)
		"Sol/269888 2000 GX38", -- ErigoneFamily (MBA-IMB)
		"Sol/269923 2000 KE74", -- ErigoneFamily (MBA-IMB)
		"Sol/270746 2002 RP48", -- ErigoneFamily (MBA-IMB)
		"Sol/270760 2002 RY94", -- ErigoneFamily (MBA-IMB)
		"Sol/270945 2002 VV38", -- ErigoneFamily (MBA-IMB)
		"Sol/271493 2004 FE88", -- ErigoneFamily (MBA-IMB)
		"Sol/271529 2004 HL6", -- ErigoneFamily (MBA-IMB)
		"Sol/271530 2004 HS18", -- ErigoneFamily (MBA-IMB)
		"Sol/271581 2004 MQ3", -- ErigoneFamily (MBA-IMB)
		"Sol/272128 2005 MM30", -- ErigoneFamily (MBA-IMB)
		"Sol/272168 2005 OS3", -- ErigoneFamily (MBA-IMB)
		"Sol/272357 2005 ST165", -- ErigoneFamily (MBA-IMB)
		"Sol/272562 2005 UZ478", -- ErigoneFamily (MBA-IMB)
		"Sol/273399 2006 VJ129", -- ErigoneFamily (MBA-IMB)
		"Sol/273576 2007 CY15", -- ErigoneFamily (MBA-IMB)
		"Sol/273666 2007 DE103", -- ErigoneFamily (MBA-IMB)
		"Sol/274084 Baldone", -- ErigoneFamily (MBA-IMB)
		"Sol/274093 2008 CO73", -- ErigoneFamily (MBA-IMB)
		"Sol/274426 2008 SY27", -- ErigoneFamily (MBA-IMB)
		"Sol/274965 2009 SL333", -- ErigoneFamily (MBA-IMB)
		"Sol/275419 2011 CM6", -- ErigoneFamily (MBA-IMB)
		"Sol/275544 1998 SF168", -- ErigoneFamily (MBA-IMB)
		"Sol/275547 1998 VE43", -- ErigoneFamily (MBA-IMB)
		"Sol/275634 2000 EC126", -- ErigoneFamily (MBA-IMB)
		"Sol/275764 2001 PM23", -- ErigoneFamily (MBA-IMB)
		"Sol/275805 2001 QT275", -- ErigoneFamily (MBA-IMB)
		"Sol/276015 2001 YW120", -- ErigoneFamily (MBA-IMB)
		"Sol/276365 2002 VJ24", -- ErigoneFamily (MBA-IMB)
		"Sol/276782 2004 JP28", -- ErigoneFamily (MBA-IMB)
		"Sol/276823 2004 PN98", -- ErigoneFamily (MBA-IMB)
		"Sol/277158 2005 MH39", -- ErigoneFamily (MBA-IMB)
		"Sol/277196 2005 QV49", -- ErigoneFamily (MBA-IMB)
		"Sol/277210 2005 QC117", -- ErigoneFamily (MBA-IMB)
		"Sol/277221 2005 QE159", -- ErigoneFamily (MBA-IMB)
		"Sol/277288 2005 SA89", -- ErigoneFamily (MBA-IMB)
		"Sol/277668 2006 BO203", -- ErigoneFamily (MBA-IMB)
		"Sol/278644 2008 RK21", -- ErigoneFamily (MBA-IMB)
		"Sol/278797 2008 SS218", -- ErigoneFamily (MBA-IMB)
		"Sol/278811 2008 SW248", -- ErigoneFamily (MBA-IMB)
		"Sol/279425 2010 KR118", -- ErigoneFamily (MBA-IMB)
		"Sol/279632 2011 ES66", -- ErigoneFamily (MBA-IMB)
		"Sol/279653 2011 FP4", -- ErigoneFamily (MBA-IMB)
		"Sol/279654 2011 FU5", -- ErigoneFamily (MBA-IMB)
		"Sol/279889 2001 QO92", -- ErigoneFamily (MBA-IMB)
		"Sol/279932 2001 SD37", -- ErigoneFamily (MBA-IMB)
		"Sol/280497 2004 NE21", -- ErigoneFamily (MBA-IMB)
		"Sol/280660 2005 EO24", -- ErigoneFamily (MBA-IMB)
		"Sol/280775 2005 SR68", -- ErigoneFamily (MBA-IMB)
		"Sol/280889 2005 WF112", -- ErigoneFamily (MBA-IMB)
		"Sol/280906 2005 YE18", -- ErigoneFamily (MBA-IMB)
		"Sol/281116 2007 BM20", -- ErigoneFamily (MBA-IMB)
		"Sol/281148 2007 DX56", -- ErigoneFamily (MBA-IMB)
		"Sol/281452 2008 SS106", -- ErigoneFamily (MBA-IMB)
		"Sol/281475 2008 SY203", -- ErigoneFamily (MBA-IMB)
		"Sol/281803 2009 WG45", -- ErigoneFamily (MBA-IMB)
		"Sol/282028 1990 TV9", -- ErigoneFamily (MBA-IMB)
		"Sol/282442 2003 YX55", -- ErigoneFamily (MBA-IMB)
		"Sol/282469 2004 FE141", -- ErigoneFamily (MBA-IMB)
		"Sol/282488 2004 NW32", -- ErigoneFamily (MBA-IMB)
		"Sol/282517 2004 RT54", -- ErigoneFamily (MBA-IMB)
		"Sol/282540 2004 RE325", -- ErigoneFamily (MBA-IMB)
		"Sol/283053 2008 GJ120", -- ErigoneFamily (MBA-IMB)
		"Sol/283212 2010 NM24", -- ErigoneFamily (MBA-IMB)
		"Sol/283493 2001 SA132", -- ErigoneFamily (MBA-IMB)
		"Sol/283955 2004 QW19", -- ErigoneFamily (MBA-IMB)
		"Sol/284371 2006 SZ201", -- ErigoneFamily (MBA-IMB)
		"Sol/284695 2008 SJ136", -- ErigoneFamily (MBA-IMB)
		"Sol/285100 1994 WX7", -- ErigoneFamily (MBA-IMB)
		"Sol/285250 1998 DH8", -- ErigoneFamily (MBA-IMB)
		"Sol/285280 1998 SF28", -- ErigoneFamily (MBA-IMB)
		"Sol/285597 2000 QL136", -- ErigoneFamily (MBA-IMB)
		"Sol/285608 2000 QS204", -- ErigoneFamily (MBA-IMB)
		"Sol/285622 2000 RK21", -- ErigoneFamily (MBA-IMB)
		"Sol/285650 2000 SS34", -- ErigoneFamily (MBA-IMB)
		"Sol/285667 2000 SJ97", -- ErigoneFamily (MBA-IMB)
		"Sol/285705 2000 SV237", -- ErigoneFamily (MBA-IMB)
		"Sol/285858 2001 GE10", -- ErigoneFamily (MBA-IMB)
		"Sol/286054 2001 SM242", -- ErigoneFamily (MBA-IMB)
		"Sol/286376 2001 XS232", -- ErigoneFamily (MBA-IMB)
		"Sol/286573 2002 CF208", -- ErigoneFamily (MBA-IMB)
		"Sol/286624 2002 ER13", -- ErigoneFamily (MBA-IMB)
		"Sol/286725 2002 GW112", -- ErigoneFamily (MBA-IMB)
		"Sol/286817 2002 LP35", -- ErigoneFamily (MBA-IMB)
		"Sol/287085 2002 RN69", -- ErigoneFamily (MBA-IMB)
		"Sol/287581 2003 FO65", -- ErigoneFamily (MBA-IMB)
		"Sol/287789 2003 SP134", -- ErigoneFamily (MBA-IMB)
		"Sol/288318 2004 BF49", -- ErigoneFamily (MBA-IMB)
		"Sol/288492 2004 FQ47", -- ErigoneFamily (MBA-IMB)
		"Sol/288711 2004 RG12", -- ErigoneFamily (MBA-IMB)
		"Sol/288922 2004 SE16", -- ErigoneFamily (MBA-IMB)
		"Sol/289045 2004 TZ160", -- ErigoneFamily (MBA-IMB)
		"Sol/289116 Zurbuchen", -- ErigoneFamily (MBA-IMB)
		"Sol/289193 2004 WF6", -- ErigoneFamily (MBA-IMB)
		"Sol/289253 2004 XR86", -- ErigoneFamily (MBA-IMB)
		"Sol/289878 2005 MP24", -- ErigoneFamily (MBA-IMB)
		"Sol/290781 2005 VC38", -- ErigoneFamily (MBA-IMB)
		"Sol/291409 2006 DP3", -- ErigoneFamily (MBA-IMB)
		"Sol/291454 2006 DE48", -- ErigoneFamily (MBA-IMB)
		"Sol/291666 2006 HS69", -- ErigoneFamily (MBA-IMB)
		"Sol/291712 2006 JZ17", -- ErigoneFamily (MBA-IMB)
		"Sol/291789 2006 KR53", -- ErigoneFamily (MBA-IMB)
		"Sol/292188 2006 SW27", -- ErigoneFamily (MBA-IMB)
		"Sol/292269 2006 SG110", -- ErigoneFamily (MBA-IMB)
		"Sol/292482 2006 SM398", -- ErigoneFamily (MBA-IMB)
		"Sol/292967 2006 VK134", -- ErigoneFamily (MBA-IMB)
		"Sol/293657 2007 PD14", -- ErigoneFamily (MBA-IMB)
		"Sol/293660 2007 PD15", -- ErigoneFamily (MBA-IMB)
		"Sol/293744 2007 RP45", -- ErigoneFamily (MBA-IMB)
		"Sol/294045 2007 TN140", -- ErigoneFamily (MBA-IMB)
		"Sol/294057 2007 TA156", -- ErigoneFamily (MBA-IMB)
		"Sol/294345 2007 VT90", -- ErigoneFamily (MBA-IMB)
		"Sol/294741 2008 CX1", -- ErigoneFamily (MBA-IMB)
		"Sol/294774 2008 CJ36", -- ErigoneFamily (MBA-IMB)
		"Sol/294812 2008 CK108", -- ErigoneFamily (MBA-IMB)
		"Sol/294891 2008 DP9", -- ErigoneFamily (MBA-IMB)
		"Sol/294927 2008 DC40", -- ErigoneFamily (MBA-IMB)
		"Sol/295965 2008 YM22", -- ErigoneFamily (MBA-IMB)
		"Sol/296081 2009 BB12", -- ErigoneFamily (MBA-IMB)
		"Sol/296380 2009 FV52", -- ErigoneFamily (MBA-IMB)
		"Sol/296910 2010 CQ68", -- ErigoneFamily (MBA-IMB)
		"Sol/296952 2010 EW29", -- ErigoneFamily (MBA-IMB)
		"Sol/296982 2010 EP104", -- ErigoneFamily (MBA-IMB)
		"Sol/297183 2010 WL53", -- ErigoneFamily (MBA-IMB)
		"Sol/297390 2000 QR90", -- ErigoneFamily (MBA-IMB)
		"Sol/297433 2000 SK109", -- ErigoneFamily (MBA-IMB)
		"Sol/297830 2002 AK180", -- ErigoneFamily (MBA-IMB)
		"Sol/297844 2002 CJ3", -- ErigoneFamily (MBA-IMB)
		"Sol/297868 2002 CG94", -- ErigoneFamily (MBA-IMB)
		"Sol/297875 2002 CG123", -- ErigoneFamily (MBA-IMB)
		"Sol/297921 2002 EM", -- ErigoneFamily (MBA-IMB)
		"Sol/297942 2002 ET161", -- ErigoneFamily (MBA-IMB)
		"Sol/298319 2003 EC45", -- ErigoneFamily (MBA-IMB)
		"Sol/298328 2003 FY47", -- ErigoneFamily (MBA-IMB)
		"Sol/298330 2003 FR59", -- ErigoneFamily (MBA-IMB)
		"Sol/298858 2004 RO250", -- ErigoneFamily (MBA-IMB)
		"Sol/298962 2004 VV14", -- ErigoneFamily (MBA-IMB)
		"Sol/299009 2004 XD106", -- ErigoneFamily (MBA-IMB)
		"Sol/299010 2004 XT111", -- ErigoneFamily (MBA-IMB)
		"Sol/299404 2005 YV15", -- ErigoneFamily (MBA-IMB)
		"Sol/299488 2006 BD192", -- ErigoneFamily (MBA-IMB)
		"Sol/300317 2007 PT36", -- ErigoneFamily (MBA-IMB)
		"Sol/301095 2008 UQ355", -- ErigoneFamily (MBA-IMB)
		"Sol/301161 2008 YO33", -- ErigoneFamily (MBA-IMB)
		"Sol/301237 2009 BM40", -- ErigoneFamily (MBA-IMB)
		"Sol/301801 2011 BT79", -- ErigoneFamily (MBA-IMB)
		"Sol/302029 2000 SW181", -- ErigoneFamily (MBA-IMB)
		"Sol/302055 2000 UV2", -- ErigoneFamily (MBA-IMB)
		"Sol/302057 2000 UJ20", -- ErigoneFamily (MBA-IMB)
		"Sol/302081 2000 WC180", -- ErigoneFamily (MBA-IMB)
		"Sol/302082 2000 WZ180", -- ErigoneFamily (MBA-IMB)
		"Sol/302085 2000 YE13", -- ErigoneFamily (MBA-IMB)
		"Sol/303368 2004 VH23", -- ErigoneFamily (MBA-IMB)
		"Sol/303425 2005 AZ5", -- ErigoneFamily (MBA-IMB)
		"Sol/304042 2006 DR140", -- ErigoneFamily (MBA-IMB)
		"Sol/304064 2006 FM22", -- ErigoneFamily (MBA-IMB)
		"Sol/304840 2007 RJ36", -- ErigoneFamily (MBA-IMB)
		"Sol/305820 2009 DR124", -- ErigoneFamily (MBA-IMB)
		"Sol/306011 2010 CV158", -- ErigoneFamily (MBA-IMB)
		"Sol/306274 2011 SM7", -- ErigoneFamily (MBA-IMB)
		"Sol/306281 2011 SM23", -- ErigoneFamily (MBA-IMB)
		"Sol/306410 1996 XV23", -- ErigoneFamily (MBA-IMB)
		"Sol/306724 2000 WR122", -- ErigoneFamily (MBA-IMB)
		"Sol/306756 2000 YR72", -- ErigoneFamily (MBA-IMB)
		"Sol/307266 2002 NR49", -- ErigoneFamily (MBA-IMB)
		"Sol/307690 2003 UD11", -- ErigoneFamily (MBA-IMB)
		"Sol/308214 2005 EU129", -- ErigoneFamily (MBA-IMB)
		"Sol/308453 2005 SB253", -- ErigoneFamily (MBA-IMB)
		"Sol/309226 2007 PF44", -- ErigoneFamily (MBA-IMB)
		"Sol/309298 2007 RJ239", -- ErigoneFamily (MBA-IMB)
		"Sol/309384 2007 TF148", -- ErigoneFamily (MBA-IMB)
		"Sol/309911 2009 FG2", -- ErigoneFamily (MBA-IMB)
		"Sol/310040 2010 GN121", -- ErigoneFamily (MBA-IMB)
		"Sol/310263 2011 UQ35", -- ErigoneFamily (MBA-IMB)
		"Sol/310495 2000 UD36", -- ErigoneFamily (MBA-IMB)
		"Sol/310907 2003 SK45", -- ErigoneFamily (MBA-IMB)
		"Sol/311229 2005 BN7", -- ErigoneFamily (MBA-IMB)
		"Sol/311244 2005 EP2", -- ErigoneFamily (MBA-IMB)
		"Sol/312205 2007 VQ258", -- ErigoneFamily (MBA-IMB)
		"Sol/313053 2000 RP73", -- ErigoneFamily (MBA-IMB)
		"Sol/313117 2000 YE40", -- ErigoneFamily (MBA-IMB)
		"Sol/313165 2001 FC65", -- ErigoneFamily (MBA-IMB)
		"Sol/313622 2003 QJ111", -- ErigoneFamily (MBA-IMB)
		"Sol/313640 2003 SL49", -- ErigoneFamily (MBA-IMB)
		"Sol/313649 2003 SP128", -- ErigoneFamily (MBA-IMB)
		"Sol/313662 2003 SZ189", -- ErigoneFamily (MBA-IMB)
		"Sol/313679 2003 ST277", -- ErigoneFamily (MBA-IMB)
		"Sol/313702 2003 UH23", -- ErigoneFamily (MBA-IMB)
		"Sol/313786 2003 YZ70", -- ErigoneFamily (MBA-IMB)
		"Sol/313988 2004 TR133", -- ErigoneFamily (MBA-IMB)
		"Sol/314109 2005 EU87", -- ErigoneFamily (MBA-IMB)
		"Sol/314125 2005 EL154", -- ErigoneFamily (MBA-IMB)
		"Sol/314129 2005 ER164", -- ErigoneFamily (MBA-IMB)
		"Sol/315283 2007 TM119", -- ErigoneFamily (MBA-IMB)
		"Sol/315443 2007 WL24", -- ErigoneFamily (MBA-IMB)
		"Sol/315490 2008 AF", -- ErigoneFamily (MBA-IMB)
		"Sol/316042 Tilofranz", -- ErigoneFamily (MBA-IMB)
		"Sol/316074 2009 HX106", -- ErigoneFamily (MBA-IMB)
		"Sol/316182 2010 GP150", -- ErigoneFamily (MBA-IMB)
		"Sol/316696 1996 TG17", -- ErigoneFamily (MBA-IMB)
		"Sol/317218 2002 CJ87", -- ErigoneFamily (MBA-IMB)
		"Sol/317526 2002 TV204", -- ErigoneFamily (MBA-IMB)
		"Sol/317581 2002 WX14", -- ErigoneFamily (MBA-IMB)
		"Sol/317702 2003 QN3", -- ErigoneFamily (MBA-IMB)
		"Sol/317802 2003 SV206", -- ErigoneFamily (MBA-IMB)
		"Sol/317930 2003 UW388", -- ErigoneFamily (MBA-IMB)
		"Sol/317940 2003 WB51", -- ErigoneFamily (MBA-IMB)
		"Sol/317953 2003 WT150", -- ErigoneFamily (MBA-IMB)
		"Sol/318454 2005 EP7", -- ErigoneFamily (MBA-IMB)
		"Sol/318542 2005 GH3", -- ErigoneFamily (MBA-IMB)
		"Sol/318544 2005 GP5", -- ErigoneFamily (MBA-IMB)
		"Sol/318649 2005 MW37", -- ErigoneFamily (MBA-IMB)
		"Sol/318679 2005 QH17", -- ErigoneFamily (MBA-IMB)
		"Sol/319465 2006 OR11", -- ErigoneFamily (MBA-IMB)
		"Sol/319472 2006 PS11", -- ErigoneFamily (MBA-IMB)
		"Sol/319484 2006 QU18", -- ErigoneFamily (MBA-IMB)
		"Sol/320219 2007 HW56", -- ErigoneFamily (MBA-IMB)
		"Sol/320448 2007 VX194", -- ErigoneFamily (MBA-IMB)
		"Sol/320450 2007 VT200", -- ErigoneFamily (MBA-IMB)
		"Sol/321321 2009 HJ59", -- ErigoneFamily (MBA-IMB)
		"Sol/321384 2009 PN2", -- ErigoneFamily (MBA-IMB)
		"Sol/321669 2010 CJ106", -- ErigoneFamily (MBA-IMB)
		"Sol/321961 2010 UH16", -- ErigoneFamily (MBA-IMB)
		"Sol/323046 2002 RH91", -- ErigoneFamily (MBA-IMB)
		"Sol/323305 2003 UE62", -- ErigoneFamily (MBA-IMB)
		"Sol/323729 2005 JQ183", -- ErigoneFamily (MBA-IMB)
		"Sol/324395 2006 SB43", -- ErigoneFamily (MBA-IMB)
		"Sol/324408 2006 SH200", -- ErigoneFamily (MBA-IMB)
		"Sol/324457 2006 UH8", -- ErigoneFamily (MBA-IMB)
		"Sol/324954 2007 YL53", -- ErigoneFamily (MBA-IMB)
		"Sol/325006 2008 BO42", -- ErigoneFamily (MBA-IMB)
		"Sol/325060 2008 CF200", -- ErigoneFamily (MBA-IMB)
		"Sol/325771 2010 MC67", -- ErigoneFamily (MBA-IMB)
		"Sol/325946 2010 VB63", -- ErigoneFamily (MBA-IMB)
		"Sol/325978 2010 VR162", -- ErigoneFamily (MBA-IMB)
		"Sol/326254 2012 DD43", -- ErigoneFamily (MBA-IMB)
		"Sol/326269 1994 LL4", -- ErigoneFamily (MBA-IMB)
		"Sol/326298 1998 SW56", -- ErigoneFamily (MBA-IMB)
		"Sol/326616 2002 RW126", -- ErigoneFamily (MBA-IMB)
		"Sol/326665 2002 TH366", -- ErigoneFamily (MBA-IMB)
		"Sol/326855 2003 UL187", -- ErigoneFamily (MBA-IMB)
		"Sol/326905 2003 WT124", -- ErigoneFamily (MBA-IMB)
		"Sol/326922 2003 YK143", -- ErigoneFamily (MBA-IMB)
		"Sol/327757 2006 UW7", -- ErigoneFamily (MBA-IMB)
		"Sol/328096 2008 AR", -- ErigoneFamily (MBA-IMB)
		"Sol/328105 2008 AZ31", -- ErigoneFamily (MBA-IMB)
		"Sol/328130 2008 BY8", -- ErigoneFamily (MBA-IMB)
		"Sol/328151 2008 CG54", -- ErigoneFamily (MBA-IMB)
		"Sol/328161 2008 CL158", -- ErigoneFamily (MBA-IMB)
		"Sol/328193 2008 EF6", -- ErigoneFamily (MBA-IMB)
		"Sol/328494 2009 OX20", -- ErigoneFamily (MBA-IMB)
		"Sol/328521 2009 QA29", -- ErigoneFamily (MBA-IMB)
		"Sol/328651 2009 SY241", -- ErigoneFamily (MBA-IMB)
		"Sol/328722 2009 TF26", -- ErigoneFamily (MBA-IMB)
		"Sol/328955 2010 VW123", -- ErigoneFamily (MBA-IMB)
		"Sol/329225 2012 EU2", -- ErigoneFamily (MBA-IMB)
		"Sol/329541 2002 TV173", -- ErigoneFamily (MBA-IMB)
		"Sol/329912 2005 LC8", -- ErigoneFamily (MBA-IMB)
		"Sol/330394 2006 YP14", -- ErigoneFamily (MBA-IMB)
		"Sol/330534 2007 XR32", -- ErigoneFamily (MBA-IMB)
		"Sol/330576 2008 CC76", -- ErigoneFamily (MBA-IMB)
		"Sol/330581 2008 CE108", -- ErigoneFamily (MBA-IMB)
		"Sol/330587 2008 CU144", -- ErigoneFamily (MBA-IMB)
		"Sol/331707 2002 RK105", -- ErigoneFamily (MBA-IMB)
		"Sol/332039 2005 QU76", -- ErigoneFamily (MBA-IMB)
		"Sol/332048 2005 QN157", -- ErigoneFamily (MBA-IMB)
		"Sol/332111 2005 UG397", -- ErigoneFamily (MBA-IMB)
		"Sol/333329 2001 QN250", -- ErigoneFamily (MBA-IMB)
		"Sol/333331 2001 QD294", -- ErigoneFamily (MBA-IMB)
		"Sol/333335 2001 RK49", -- ErigoneFamily (MBA-IMB)
		"Sol/334115 2001 QA287", -- ErigoneFamily (MBA-IMB)
		"Sol/334167 2001 SP119", -- ErigoneFamily (MBA-IMB)
		"Sol/334182 2001 SE162", -- ErigoneFamily (MBA-IMB)
		"Sol/334222 2001 TX28", -- ErigoneFamily (MBA-IMB)
		"Sol/334290 2001 UO184", -- ErigoneFamily (MBA-IMB)
		"Sol/334669 2002 YE17", -- ErigoneFamily (MBA-IMB)
		"Sol/334971 2004 ED8", -- ErigoneFamily (MBA-IMB)
		"Sol/335000 2004 GW38", -- ErigoneFamily (MBA-IMB)
		"Sol/335294 2005 PL11", -- ErigoneFamily (MBA-IMB)
		"Sol/335354 2005 SB68", -- ErigoneFamily (MBA-IMB)
		"Sol/335391 2005 TY3", -- ErigoneFamily (MBA-IMB)
		"Sol/335423 2005 UR49", -- ErigoneFamily (MBA-IMB)
		"Sol/335440 2005 UA303", -- ErigoneFamily (MBA-IMB)
		"Sol/335441 2005 US304", -- ErigoneFamily (MBA-IMB)
		"Sol/335449 2005 UM421", -- ErigoneFamily (MBA-IMB)
		"Sol/335458 2005 VB6", -- ErigoneFamily (MBA-IMB)
		"Sol/336067 2008 FZ15", -- ErigoneFamily (MBA-IMB)
		"Sol/336098 2008 HB34", -- ErigoneFamily (MBA-IMB)
		"Sol/336099 2008 HE34", -- ErigoneFamily (MBA-IMB)
		"Sol/336690 2010 AE75", -- ErigoneFamily (MBA-IMB)
		"Sol/337099 1999 DH", -- ErigoneFamily (MBA-IMB)
		"Sol/337237 2000 HM63", -- ErigoneFamily (MBA-IMB)
		"Sol/337424 2001 RS8", -- ErigoneFamily (MBA-IMB)
		"Sol/337458 2001 RQ100", -- ErigoneFamily (MBA-IMB)
		"Sol/337479 2001 ST40", -- ErigoneFamily (MBA-IMB)
		"Sol/337869 2001 WO26", -- ErigoneFamily (MBA-IMB)
		"Sol/337921 2001 XP220", -- ErigoneFamily (MBA-IMB)
		"Sol/337940 2001 YX50", -- ErigoneFamily (MBA-IMB)
		"Sol/338960 2004 FH18", -- ErigoneFamily (MBA-IMB)
		"Sol/338998 2004 GD31", -- ErigoneFamily (MBA-IMB)
		"Sol/339010 2004 GE60", -- ErigoneFamily (MBA-IMB)
		"Sol/339043 2004 JH34", -- ErigoneFamily (MBA-IMB)
		"Sol/339046 2004 KK11", -- ErigoneFamily (MBA-IMB)
		"Sol/339808 2005 SQ207", -- ErigoneFamily (MBA-IMB)
		"Sol/339813 2005 SF219", -- ErigoneFamily (MBA-IMB)
		"Sol/339875 2005 TE107", -- ErigoneFamily (MBA-IMB)
		"Sol/339898 2005 TY175", -- ErigoneFamily (MBA-IMB)
		"Sol/339943 2005 UX110", -- ErigoneFamily (MBA-IMB)
		"Sol/340025 2005 UP393", -- ErigoneFamily (MBA-IMB)
		"Sol/340058 2005 VY32", -- ErigoneFamily (MBA-IMB)
		"Sol/340075 2005 WQ5", -- ErigoneFamily (MBA-IMB)
		"Sol/340089 2005 WZ42", -- ErigoneFamily (MBA-IMB)
		"Sol/340094 2005 WM67", -- ErigoneFamily (MBA-IMB)
		"Sol/340095 2005 WY70", -- ErigoneFamily (MBA-IMB)
		"Sol/340104 2005 WR117", -- ErigoneFamily (MBA-IMB)
		"Sol/340124 2005 XD3", -- ErigoneFamily (MBA-IMB)
		"Sol/340143 2005 YV42", -- ErigoneFamily (MBA-IMB)
		"Sol/340165 2005 YS140", -- ErigoneFamily (MBA-IMB)
		"Sol/340204 2006 AD33", -- ErigoneFamily (MBA-IMB)
		"Sol/340307 2006 DJ", -- ErigoneFamily (MBA-IMB)
		"Sol/341014 2007 FN39", -- ErigoneFamily (MBA-IMB)
		"Sol/341018 2007 GX", -- ErigoneFamily (MBA-IMB)
		"Sol/341939 2008 OE14", -- ErigoneFamily (MBA-IMB)
		"Sol/343271 2010 AS6", -- ErigoneFamily (MBA-IMB)
		"Sol/344050 1254 T-2", -- ErigoneFamily (MBA-IMB)
		"Sol/344139 2000 GX139", -- ErigoneFamily (MBA-IMB)
		"Sol/344205 2001 QY149", -- ErigoneFamily (MBA-IMB)
		"Sol/344235 2001 SA124", -- ErigoneFamily (MBA-IMB)
		"Sol/344252 2001 ST247", -- ErigoneFamily (MBA-IMB)
		"Sol/344258 2001 SE295", -- ErigoneFamily (MBA-IMB)
		"Sol/344326 2001 VX13", -- ErigoneFamily (MBA-IMB)
		"Sol/344378 2001 XK203", -- ErigoneFamily (MBA-IMB)
		"Sol/344596 2003 CP24", -- ErigoneFamily (MBA-IMB)
		"Sol/345297 2005 WV151", -- ErigoneFamily (MBA-IMB)
		"Sol/345323 2005 YS40", -- ErigoneFamily (MBA-IMB)
		"Sol/346296 2008 PA9", -- ErigoneFamily (MBA-IMB)
		"Sol/346324 2008 RF", -- ErigoneFamily (MBA-IMB)
		"Sol/346409 2008 SG156", -- ErigoneFamily (MBA-IMB)
		"Sol/346925 2009 YH25", -- ErigoneFamily (MBA-IMB)
		"Sol/347025 2010 EP40", -- ErigoneFamily (MBA-IMB)
		"Sol/347427 2012 TE11", -- ErigoneFamily (MBA-IMB)
		"Sol/347648 2001 TF75", -- ErigoneFamily (MBA-IMB)
		"Sol/347651 2001 TY93", -- ErigoneFamily (MBA-IMB)
		"Sol/347654 2001 TN130", -- ErigoneFamily (MBA-IMB)
		"Sol/347669 2001 UF12", -- ErigoneFamily (MBA-IMB)
		"Sol/347757 2002 AO198", -- ErigoneFamily (MBA-IMB)
		"Sol/347938 2003 FF94", -- ErigoneFamily (MBA-IMB)
		"Sol/347960 2003 QX105", -- ErigoneFamily (MBA-IMB)
		"Sol/348145 2004 CH85", -- ErigoneFamily (MBA-IMB)
		"Sol/348170 2004 JJ33", -- ErigoneFamily (MBA-IMB)
		"Sol/348176 2004 NQ22", -- ErigoneFamily (MBA-IMB)
		"Sol/348177 2004 NA33", -- ErigoneFamily (MBA-IMB)
		"Sol/348201 2004 RZ31", -- ErigoneFamily (MBA-IMB)
		"Sol/348670 2006 BX19", -- ErigoneFamily (MBA-IMB)
		"Sol/348700 2006 BA214", -- ErigoneFamily (MBA-IMB)
		"Sol/349531 2008 SQ2", -- ErigoneFamily (MBA-IMB)
		"Sol/349558 2008 SB147", -- ErigoneFamily (MBA-IMB)
		"Sol/349678 2008 WO83", -- ErigoneFamily (MBA-IMB)
		"Sol/349939 2010 AH50", -- ErigoneFamily (MBA-IMB)
		"Sol/349956 2010 CS146", -- ErigoneFamily (MBA-IMB)
		"Sol/350005 2010 GU135", -- ErigoneFamily (MBA-IMB)
		"Sol/350534 2000 QX37", -- ErigoneFamily (MBA-IMB)
		"Sol/350637 2001 TC72", -- ErigoneFamily (MBA-IMB)
		"Sol/350696 2001 WX8", -- ErigoneFamily (MBA-IMB)
		"Sol/350719 2001 XA126", -- ErigoneFamily (MBA-IMB)
		"Sol/350723 2001 XB155", -- ErigoneFamily (MBA-IMB)
		"Sol/350728 2001 XM186", -- ErigoneFamily (MBA-IMB)
		"Sol/350737 2001 YG22", -- ErigoneFamily (MBA-IMB)
		"Sol/350746 2001 YP126", -- ErigoneFamily (MBA-IMB)
		"Sol/350775 2002 CM5", -- ErigoneFamily (MBA-IMB)
		"Sol/350782 2002 CG36", -- ErigoneFamily (MBA-IMB)
		"Sol/351229 2004 PG48", -- ErigoneFamily (MBA-IMB)
		"Sol/351251 2004 RE68", -- ErigoneFamily (MBA-IMB)
		"Sol/351661 2005 YW205", -- ErigoneFamily (MBA-IMB)
		"Sol/351725 2006 BE281", -- ErigoneFamily (MBA-IMB)
		"Sol/351731 2006 CN49", -- ErigoneFamily (MBA-IMB)
		"Sol/352734 2008 SG301", -- ErigoneFamily (MBA-IMB)
		"Sol/352769 2008 UV34", -- ErigoneFamily (MBA-IMB)
		"Sol/352835 2008 VR13", -- ErigoneFamily (MBA-IMB)
		"Sol/352843 2008 VO73", -- ErigoneFamily (MBA-IMB)
		"Sol/353261 2010 EA107", -- ErigoneFamily (MBA-IMB)
		"Sol/353286 2010 GM75", -- ErigoneFamily (MBA-IMB)
		"Sol/353626 2011 UH53", -- ErigoneFamily (MBA-IMB)
		"Sol/353988 2000 QD115", -- ErigoneFamily (MBA-IMB)
		"Sol/354108 2001 YT101", -- ErigoneFamily (MBA-IMB)
		"Sol/354122 2002 AD165", -- ErigoneFamily (MBA-IMB)
		"Sol/354131 2002 CK32", -- ErigoneFamily (MBA-IMB)
		"Sol/354548 2004 SO43", -- ErigoneFamily (MBA-IMB)
		"Sol/354586 2004 WY11", -- ErigoneFamily (MBA-IMB)
		"Sol/354867 2006 AB80", -- ErigoneFamily (MBA-IMB)
		"Sol/354934 2006 DR210", -- ErigoneFamily (MBA-IMB)
		"Sol/354948 2006 EJ62", -- ErigoneFamily (MBA-IMB)
		"Sol/354953 2006 FG10", -- ErigoneFamily (MBA-IMB)
		"Sol/355255 2007 JE45", -- ErigoneFamily (MBA-IMB)
		"Sol/355267 2007 PK24", -- ErigoneFamily (MBA-IMB)
		"Sol/355949 2008 YQ125", -- ErigoneFamily (MBA-IMB)
		"Sol/356337 2010 KA62", -- ErigoneFamily (MBA-IMB)
		"Sol/356544 2011 SV174", -- ErigoneFamily (MBA-IMB)
		"Sol/357170 2002 CT309", -- ErigoneFamily (MBA-IMB)
		"Sol/357177 2002 EQ34", -- ErigoneFamily (MBA-IMB)
		"Sol/357192 2002 EE163", -- ErigoneFamily (MBA-IMB)
		"Sol/357214 2002 GC173", -- ErigoneFamily (MBA-IMB)
		"Sol/357218 2002 GK190", -- ErigoneFamily (MBA-IMB)
		"Sol/357356 2003 RH16", -- ErigoneFamily (MBA-IMB)
		"Sol/358006 2006 DZ80", -- ErigoneFamily (MBA-IMB)
		"Sol/358107 2006 KH106", -- ErigoneFamily (MBA-IMB)
		"Sol/359119 2009 BD49", -- ErigoneFamily (MBA-IMB)
		"Sol/359392 2010 HF6", -- ErigoneFamily (MBA-IMB)
		"Sol/359751 2011 UR85", -- ErigoneFamily (MBA-IMB)
		"Sol/360020 2013 AW15", -- ErigoneFamily (MBA-IMB)
		"Sol/360097 2013 BS63", -- ErigoneFamily (MBA-IMB)
		"Sol/360138 2013 CP38", -- ErigoneFamily (MBA-IMB)
		"Sol/360224 1999 TX68", -- ErigoneFamily (MBA-IMB)
		"Sol/360285 2000 WD110", -- ErigoneFamily (MBA-IMB)
		"Sol/360359 2001 YE91", -- ErigoneFamily (MBA-IMB)
		"Sol/360367 2002 AY114", -- ErigoneFamily (MBA-IMB)
		"Sol/360401 2002 FM5", -- ErigoneFamily (MBA-IMB)
		"Sol/360548 2003 SQ313", -- ErigoneFamily (MBA-IMB)
		"Sol/360721 2004 TX137", -- ErigoneFamily (MBA-IMB)
		"Sol/361120 2006 FJ42", -- ErigoneFamily (MBA-IMB)
		"Sol/361622 2007 TB92", -- ErigoneFamily (MBA-IMB)
		"Sol/361700 2007 VA165", -- ErigoneFamily (MBA-IMB)
		"Sol/362024 2008 YJ52", -- ErigoneFamily (MBA-IMB)
		"Sol/362065 2009 BN62", -- ErigoneFamily (MBA-IMB)
		"Sol/362079 2009 BG111", -- ErigoneFamily (MBA-IMB)
		"Sol/362098 2009 BS186", -- ErigoneFamily (MBA-IMB)
		"Sol/362131 2009 DW42", -- ErigoneFamily (MBA-IMB)
		"Sol/362164 2009 EA8", -- ErigoneFamily (MBA-IMB)
		"Sol/362357 2010 MK109", -- ErigoneFamily (MBA-IMB)
		"Sol/362438 2010 RV58", -- ErigoneFamily (MBA-IMB)
		"Sol/362624 2011 SO97", -- ErigoneFamily (MBA-IMB)
		"Sol/363113 2000 XU1", -- ErigoneFamily (MBA-IMB)
		"Sol/363263 2002 EN4", -- ErigoneFamily (MBA-IMB)
		"Sol/363264 2002 EO16", -- ErigoneFamily (MBA-IMB)
		"Sol/363271 2002 GR12", -- ErigoneFamily (MBA-IMB)
		"Sol/363272 2002 GE34", -- ErigoneFamily (MBA-IMB)
		"Sol/363276 2002 GB96", -- ErigoneFamily (MBA-IMB)
		"Sol/363278 2002 GJ115", -- ErigoneFamily (MBA-IMB)
		"Sol/363284 2002 GM181", -- ErigoneFamily (MBA-IMB)
		"Sol/363487 2003 SF394", -- ErigoneFamily (MBA-IMB)
		"Sol/363527 2003 UV226", -- ErigoneFamily (MBA-IMB)
		"Sol/363742 2004 XO97", -- ErigoneFamily (MBA-IMB)
		"Sol/364198 2006 QN43", -- ErigoneFamily (MBA-IMB)
		"Sol/364260 2006 SV364", -- ErigoneFamily (MBA-IMB)
		"Sol/365087 2009 BO106", -- ErigoneFamily (MBA-IMB)
		"Sol/365437 2010 LV120", -- ErigoneFamily (MBA-IMB)
		"Sol/365444 2010 MK61", -- ErigoneFamily (MBA-IMB)
		"Sol/365618 2010 UP35", -- ErigoneFamily (MBA-IMB)
		"Sol/366492 2002 NT74", -- ErigoneFamily (MBA-IMB)
		"Sol/366581 2002 TS130", -- ErigoneFamily (MBA-IMB)
		"Sol/366585 2002 TF193", -- ErigoneFamily (MBA-IMB)
		"Sol/367074 2006 PA21", -- ErigoneFamily (MBA-IMB)
		"Sol/367086 2006 QY42", -- ErigoneFamily (MBA-IMB)
		"Sol/367152 2006 UP143", -- ErigoneFamily (MBA-IMB)
		"Sol/367306 2007 VX325", -- ErigoneFamily (MBA-IMB)
		"Sol/368115 2013 GQ79", -- ErigoneFamily (MBA-IMB)
		"Sol/368343 2002 QX66", -- ErigoneFamily (MBA-IMB)
		"Sol/368660 2005 GK18", -- ErigoneFamily (MBA-IMB)
		"Sol/368882 2006 SU20", -- ErigoneFamily (MBA-IMB)
		"Sol/368895 2006 SN193", -- ErigoneFamily (MBA-IMB)
		"Sol/368928 2006 VG36", -- ErigoneFamily (MBA-IMB)
		"Sol/369510 2010 VB116", -- ErigoneFamily (MBA-IMB)
		"Sol/370011 2000 AD42", -- ErigoneFamily (MBA-IMB)
		"Sol/370249 2002 PT175", -- ErigoneFamily (MBA-IMB)
		"Sol/370258 2002 QA1", -- ErigoneFamily (MBA-IMB)
		"Sol/370292 2002 QZ126", -- ErigoneFamily (MBA-IMB)
		"Sol/370316 2002 RE120", -- ErigoneFamily (MBA-IMB)
		"Sol/370374 2002 TB49", -- ErigoneFamily (MBA-IMB)
		"Sol/370386 2002 TD131", -- ErigoneFamily (MBA-IMB)
		"Sol/370632 2003 YK119", -- ErigoneFamily (MBA-IMB)
		"Sol/370646 2004 BZ51", -- ErigoneFamily (MBA-IMB)
		"Sol/370865 2005 ES34", -- ErigoneFamily (MBA-IMB)
		"Sol/370908 2005 GX127", -- ErigoneFamily (MBA-IMB)
		"Sol/371395 2006 RB33", -- ErigoneFamily (MBA-IMB)
		"Sol/371483 2006 TQ46", -- ErigoneFamily (MBA-IMB)
		"Sol/371569 2006 VE98", -- ErigoneFamily (MBA-IMB)
		"Sol/371581 2006 VP154", -- ErigoneFamily (MBA-IMB)
		"Sol/371954 2008 FY37", -- ErigoneFamily (MBA-IMB)
		"Sol/371979 2008 GR66", -- ErigoneFamily (MBA-IMB)
		"Sol/372365 2009 JH2", -- ErigoneFamily (MBA-IMB)
		"Sol/372788 2010 OR125", -- ErigoneFamily (MBA-IMB)
		"Sol/372879 2010 XZ2", -- ErigoneFamily (MBA-IMB)
		"Sol/372945 2011 BN73", -- ErigoneFamily (MBA-IMB)
		"Sol/373143 2012 BC15", -- ErigoneFamily (MBA-IMB)
		"Sol/373148 2012 BU47", -- ErigoneFamily (MBA-IMB)
		"Sol/373175 2012 DC32", -- ErigoneFamily (MBA-IMB)
		"Sol/373636 2002 OJ25", -- ErigoneFamily (MBA-IMB)
		"Sol/373695 2002 RJ117", -- ErigoneFamily (MBA-IMB)
		"Sol/373770 2002 TM273", -- ErigoneFamily (MBA-IMB)
		"Sol/373789 2002 UU32", -- ErigoneFamily (MBA-IMB)
		"Sol/373996 2004 BU71", -- ErigoneFamily (MBA-IMB)
		"Sol/374017 2004 DZ48", -- ErigoneFamily (MBA-IMB)
		"Sol/374018 2004 DG61", -- ErigoneFamily (MBA-IMB)
		"Sol/374277 2005 NQ81", -- ErigoneFamily (MBA-IMB)
		"Sol/374837 2006 UY256", -- ErigoneFamily (MBA-IMB)
		"Sol/374953 2007 CW34", -- ErigoneFamily (MBA-IMB)
		"Sol/375191 2008 EE1", -- ErigoneFamily (MBA-IMB)
		"Sol/375689 2009 KT23", -- ErigoneFamily (MBA-IMB)
		"Sol/376120 2011 AP12", -- ErigoneFamily (MBA-IMB)
		"Sol/376195 2011 CL72", -- ErigoneFamily (MBA-IMB)
		"Sol/376448 2012 HX56", -- ErigoneFamily (MBA-IMB)
		"Sol/376991 2002 PO118", -- ErigoneFamily (MBA-IMB)
		"Sol/377245 2004 BN88", -- ErigoneFamily (MBA-IMB)
		"Sol/377274 2004 EM2", -- ErigoneFamily (MBA-IMB)
		"Sol/377298 2004 FD88", -- ErigoneFamily (MBA-IMB)
		"Sol/378213 2007 AF11", -- ErigoneFamily (MBA-IMB)
		"Sol/378628 2008 FK102", -- ErigoneFamily (MBA-IMB)
		"Sol/379577 2011 BV50", -- ErigoneFamily (MBA-IMB)
		"Sol/379647 2011 EG19", -- ErigoneFamily (MBA-IMB)
		"Sol/379918 2012 JE66", -- ErigoneFamily (MBA-IMB)
		"Sol/380130 1998 RS53", -- ErigoneFamily (MBA-IMB)
		"Sol/380156 2000 BX20", -- ErigoneFamily (MBA-IMB)
		"Sol/380378 2002 UC13", -- ErigoneFamily (MBA-IMB)
		"Sol/380405 2002 YZ17", -- ErigoneFamily (MBA-IMB)
		"Sol/380504 2004 EP21", -- ErigoneFamily (MBA-IMB)
		"Sol/380761 2005 TN63", -- ErigoneFamily (MBA-IMB)
		"Sol/381032 2006 VP15", -- ErigoneFamily (MBA-IMB)
		"Sol/381101 2007 CX34", -- ErigoneFamily (MBA-IMB)
		"Sol/381388 2008 GR32", -- ErigoneFamily (MBA-IMB)
		"Sol/381709 2009 PC15", -- ErigoneFamily (MBA-IMB)
		"Sol/382715 2002 XJ17", -- ErigoneFamily (MBA-IMB)
		"Sol/382718 2002 XR50", -- ErigoneFamily (MBA-IMB)
		"Sol/382752 2003 DY24", -- ErigoneFamily (MBA-IMB)
		"Sol/383016 2005 ME39", -- ErigoneFamily (MBA-IMB)
		"Sol/383051 2005 QJ69", -- ErigoneFamily (MBA-IMB)
		"Sol/383063 2005 QO172", -- ErigoneFamily (MBA-IMB)
		"Sol/383074 2005 SP2", -- ErigoneFamily (MBA-IMB)
		"Sol/383503 2007 CW9", -- ErigoneFamily (MBA-IMB)
		"Sol/383519 2007 CX52", -- ErigoneFamily (MBA-IMB)
		"Sol/383543 2007 DN83", -- ErigoneFamily (MBA-IMB)
		"Sol/383560 2007 EZ72", -- ErigoneFamily (MBA-IMB)
		"Sol/383565 2007 ES136", -- ErigoneFamily (MBA-IMB)
		"Sol/383586 2007 GY11", -- ErigoneFamily (MBA-IMB)
		"Sol/384314 2009 SV152", -- ErigoneFamily (MBA-IMB)
		"Sol/384339 2009 TM3", -- ErigoneFamily (MBA-IMB)
		"Sol/384343 2009 TO12", -- ErigoneFamily (MBA-IMB)
		"Sol/384345 2009 TU26", -- ErigoneFamily (MBA-IMB)
		"Sol/384390 2009 VL77", -- ErigoneFamily (MBA-IMB)
		"Sol/384582 Juliasmith", -- ErigoneFamily (MBA-IMB)
		"Sol/385397 2002 VQ26", -- ErigoneFamily (MBA-IMB)
		"Sol/385409 2002 XO66", -- ErigoneFamily (MBA-IMB)
		"Sol/385661 2005 SZ51", -- ErigoneFamily (MBA-IMB)
		"Sol/385693 2005 TR52", -- ErigoneFamily (MBA-IMB)
		"Sol/385731 2005 UP397", -- ErigoneFamily (MBA-IMB)
		"Sol/386008 2007 DL24", -- ErigoneFamily (MBA-IMB)
		"Sol/386027 2007 ED23", -- ErigoneFamily (MBA-IMB)
		"Sol/386045 2007 ET162", -- ErigoneFamily (MBA-IMB)
		"Sol/386630 2009 SR95", -- ErigoneFamily (MBA-IMB)
		"Sol/386675 2009 VQ43", -- ErigoneFamily (MBA-IMB)
		"Sol/387007 2012 RK12", -- ErigoneFamily (MBA-IMB)
		"Sol/388105 2005 UH339", -- ErigoneFamily (MBA-IMB)
		"Sol/388145 2005 WZ119", -- ErigoneFamily (MBA-IMB)
		"Sol/388418 2006 XX49", -- ErigoneFamily (MBA-IMB)
		"Sol/388478 2007 EM28", -- ErigoneFamily (MBA-IMB)
		"Sol/388995 2008 UL96", -- ErigoneFamily (MBA-IMB)
		"Sol/389354 2009 UW72", -- ErigoneFamily (MBA-IMB)
		"Sol/389371 2009 VH101", -- ErigoneFamily (MBA-IMB)
		"Sol/391010 2005 SV171", -- ErigoneFamily (MBA-IMB)
		"Sol/391077 2005 UQ155", -- ErigoneFamily (MBA-IMB)
		"Sol/391104 2005 UX443", -- ErigoneFamily (MBA-IMB)
		"Sol/391139 2005 YW8", -- ErigoneFamily (MBA-IMB)
		"Sol/391488 2007 JE35", -- ErigoneFamily (MBA-IMB)
		"Sol/391495 2007 OV10", -- ErigoneFamily (MBA-IMB)
		"Sol/391823 2008 SC60", -- ErigoneFamily (MBA-IMB)
		"Sol/392230 2009 VG44", -- ErigoneFamily (MBA-IMB)
		"Sol/392259 2009 YD16", -- ErigoneFamily (MBA-IMB)
		"Sol/392273 2010 AF64", -- ErigoneFamily (MBA-IMB)
		"Sol/392398 2010 KJ32", -- ErigoneFamily (MBA-IMB)
		"Sol/392544 2011 SW4", -- ErigoneFamily (MBA-IMB)
		"Sol/392708 2012 BO117", -- ErigoneFamily (MBA-IMB)
		"Sol/392775 2012 TX92", -- ErigoneFamily (MBA-IMB)
		"Sol/393320 2014 AR49", -- ErigoneFamily (MBA-IMB)
		"Sol/394041 2005 WY101", -- ErigoneFamily (MBA-IMB)
		"Sol/395347 2011 QX53", -- ErigoneFamily (MBA-IMB)
		"Sol/396198 2013 PK52", -- ErigoneFamily (MBA-IMB)
		"Sol/398166 2010 GG32", -- ErigoneFamily (MBA-IMB)
		"Sol/398353 2011 SO10", -- ErigoneFamily (MBA-IMB)
		"Sol/399354 2000 US36", -- ErigoneFamily (MBA-IMB)
		"Sol/400268 2007 RO149", -- ErigoneFamily (MBA-IMB)
		"Sol/400754 2009 WN263", -- ErigoneFamily (MBA-IMB)
		"Sol/403791 2011 SY190", -- ErigoneFamily (MBA-IMB)
		"Sol/405008 2000 VT41", -- ErigoneFamily (MBA-IMB)
		"Sol/406444 2007 TB358", -- ErigoneFamily (MBA-IMB)
		"Sol/410356 2007 VW29", -- ErigoneFamily (MBA-IMB)
		"Sol/412150 2013 GF71", -- ErigoneFamily (MBA-IMB)
		"Sol/412417 2014 DV82", -- ErigoneFamily (MBA-IMB)
		"Sol/414151 2007 WG11", -- ErigoneFamily (MBA-IMB)
		"Sol/416330 2003 SM194", -- ErigoneFamily (MBA-IMB)
		"Sol/416858 2005 NO14", -- ErigoneFamily (MBA-IMB)
		"Sol/423068 2003 WJ129", -- ErigoneFamily (MBA-IMB)
		"Sol/423853 2006 QB118", -- ErigoneFamily (MBA-IMB)
		"Sol/424495 2008 DK44", -- ErigoneFamily (MBA-IMB)
		"Sol/427866 2005 QV59", -- ErigoneFamily (MBA-IMB)
		"Sol/428569 2008 CA166", -- ErigoneFamily (MBA-IMB)
		"Sol/430699 2004 BM100", -- ErigoneFamily (MBA-IMB)
		"Sol/430869 2005 QP3", -- ErigoneFamily (MBA-IMB)
		"Sol/430894 2005 RF40", -- ErigoneFamily (MBA-IMB)
		"Sol/431166 2006 RT46", -- ErigoneFamily (MBA-IMB)
		"Sol/437897 2001 UE31", -- ErigoneFamily (MBA-IMB)
		"Sol/443249 2014 DC142", -- ErigoneFamily (MBA-IMB)
		"Sol/444390 2005 YX187", -- ErigoneFamily (MBA-IMB)
		"Sol/445105 2008 UE71", -- ErigoneFamily (MBA-IMB)
		"Sol/448213 2008 UO258", -- ErigoneFamily (MBA-IMB)
		"Sol/450357 2004 WV12", -- ErigoneFamily (MBA-IMB)
		"Sol/451242 2010 GO102", -- ErigoneFamily (MBA-IMB)
		"Sol/451749 2013 EQ85", -- ErigoneFamily (MBA-IMB)
		"Sol/452801 2006 JR53", -- ErigoneFamily (MBA-IMB)
		"Sol/453376 2009 BZ95", -- ErigoneFamily (MBA-IMB)
		"Sol/453584 2010 HK79", -- ErigoneFamily (MBA-IMB)
		"Sol/455191 2000 QL110", -- ErigoneFamily (MBA-IMB)
		"Sol/455196 2000 TP19", -- ErigoneFamily (MBA-IMB)
		"Sol/459637 2013 JJ28", -- ErigoneFamily (MBA-IMB)
		"Sol/459662 2013 KM13", -- ErigoneFamily (MBA-IMB)
		"Sol/462610 2009 KC9", -- ErigoneFamily (MBA-IMB)
		"Sol/465338 2007 VL141", -- ErigoneFamily (MBA-IMB)
		"Sol/465845 2010 OK80", -- ErigoneFamily (MBA-IMB)
		"Sol/467262 2016 EG181", -- ErigoneFamily (MBA-IMB)
		"Sol/467489 2006 TG86", -- ErigoneFamily (MBA-IMB)
		"Sol/467794 2009 XE1", -- ErigoneFamily (MBA-IMB)
		"Sol/470507 2008 CW94", -- ErigoneFamily (MBA-IMB)
		"Sol/470546 2008 EY77", -- ErigoneFamily (MBA-IMB)
		"Sol/474745 2005 OR17", -- ErigoneFamily (MBA-IMB)
		"Sol/476452 2008 EY50", -- ErigoneFamily (MBA-IMB)
		"Sol/479752 2014 EO17", -- ErigoneFamily (MBA-IMB)
		"Sol/482860 2014 DO97", -- ErigoneFamily (MBA-IMB)
		"Sol/483323 2016 OG", -- ErigoneFamily (MBA-IMB)
		"Sol/483825 2005 WS175", -- ErigoneFamily (MBA-IMB)
		"Sol/483862 2005 YA97", -- ErigoneFamily (MBA-IMB)
		"Sol/483871 2005 YX136", -- ErigoneFamily (MBA-IMB)
		"Sol/485072 2010 EN80", -- ErigoneFamily (MBA-IMB)
		"Sol/485112 2010 JE34", -- ErigoneFamily (MBA-IMB)
		"Sol/489405 2006 VY20", -- ErigoneFamily (MBA-IMB)
		"Sol/489745 2007 YC1", -- ErigoneFamily (MBA-IMB)
		"Sol/490074 2008 TC124", -- ErigoneFamily (MBA-IMB)
		"Sol/490082 2008 TC161", -- ErigoneFamily (MBA-IMB)
		"Sol/491062 2011 QX72", -- ErigoneFamily (MBA-IMB)
		"Sol/499513 2010 OO114", -- ErigoneFamily (MBA-IMB)
		"Sol/504937 2011 CU74", -- ErigoneFamily (MBA-IMB)
		"Sol/506417 1999 TO76", -- ErigoneFamily (MBA-IMB)
		"Sol/509229 2006 SR404", -- ErigoneFamily (MBA-IMB)
		"Sol/509651 2008 GH60", -- ErigoneFamily (MBA-IMB)
		"Sol/513292 2007 BA51", -- ErigoneFamily (MBA-IMB)
		"Sol/527207 2007 TO183", -- ErigoneFamily (MBA-IMB)
		"Sol/530611 2011 SJ83", -- ErigoneFamily (MBA-IMB)
		"Sol/530717 2011 UH84", -- ErigoneFamily (MBA-IMB)
		"Sol/531006 2012 BL127", -- ErigoneFamily (MBA-IMB)
		"Sol/532333 2013 RL22", -- ErigoneFamily (MBA-IMB)
		"Sol/538447 2016 EZ121", -- ErigoneFamily (MBA-IMB)
		"Sol/550386 2012 FO66", -- ErigoneFamily (MBA-IMB)
		"Sol/553465 2011 QG54", -- ErigoneFamily (MBA-IMB)
		"Sol/571863 2007 XW17", -- ErigoneFamily (MBA-IMB)
		"Sol/577462 2013 EE92", -- ErigoneFamily (MBA-IMB)
		"Sol/603203 2015 AB230", -- ErigoneFamily (MBA-IMB)
		"Sol/611006 2006 QQ49", -- ErigoneFamily (MBA-IMB)
		"Sol/612708 2003 WQ14", -- ErigoneFamily (MBA-IMB)
		"Sol/613432 2006 KZ83", -- ErigoneFamily (MBA-IMB)
		"Sol/613605 2006 UV117", -- ErigoneFamily (MBA-IMB)
	}
}